INOVA GLASS
build: 09.04.2025-11.50

1. Novo - Verificação de regime de isenção de IVA das linhas em relação à ficha de cliente;
2. Correção - Ajustes no sistema de permissões;

***** ***** *****


INOVA GLASS
build: 20.03.2025-14.30

1. Correção - Ajustes no sistema de permissões;

***** ***** *****


INOVA GLASS
build: 11.03.2025-11.00

1. Correção - O preço manual, nos documentos, não permitia o uso do ponto para expressão de números décimais;

***** ***** *****


INOVA GLASS
build: 06.03.2025-10.00

1. Correção - Otimizações gerais na aplicação;

***** ***** *****


INOVA GLASS
build: 20.02.2025-11.30

1. Novo - Introdução de Fatura-Recibo nos Documentos (dependente de configuração);

***** ***** *****


INOVA GLASS
build: 13.01.2025-17.00

1. Correção - Reformulação do Ecrã de Controlo de Documentos;
2. Correção - Otimização do Ecrã de Visualização de Movimentos de Stock;

***** ***** *****


INOVA GLASS
build: 13.12.2024-10.30

1. Novo - Opção de Especificação de Dados de Envio nos Documentos;
2. Correção - Ajustes na Comunicação de Dados de Envio na Comunicação de Guias e Saft;

***** ***** *****


INOVA GLASS
build: 08.11.2024-16.00

1. Novo - Sistema de Permissões por Grupos de Utilizador;
2. Correção - Flexibilização de Regras para Comunicação de Pagamentos Anulados no SAFT;
3. Correção - Validação dos Valores Pendentes dos Documentos nos Pagamentos de Cliente.

***** ***** *****


INOVA GLASS
build: 03.10.2024-13.00

1. Correção - Em algumas circunstâncias, o recalculo das linhas de documento, não recalculava a primeira linha.

***** ***** *****


INOVA GLASS
build: 18.09.2024-13.00

1. Correção - Em algumas circunstâncias, o recalculo das linhas de documento, apagava o código de artigo.

***** ***** *****


INOVA GLASS
build: 02.09.2024-17.00

1. Correção - No webservice de Comunicação de Guias, especificação da quantidade em m2 e, na descrição do produto, a quantidade de vidros e respetivas dimensões.
2. Correção - No SAFT, especificação da quantidade em m2 e, na descrição da linha, a quantidade de vidros e respetivas dimensões.

***** ***** *****


INOVA GLASS
build: 16.07.2024-18.00

1. Correção - Atualização de Certificado para Comunicação de Guias.

***** ***** *****


INOVA GLASS
build: 17.06.2024-14.00

1. Correção - Nas faturas de Fornecedor, a verificação do par artigo/fornecedor e histórico de preços não estava a ser lida na introdução de linhas.

***** ***** *****


INOVA GLASS
build: 24.05.2024-13.00

1. Novo - O mapa de orçamentos passa a incluir, no filtro de estado, "Todos";
2. Novo - Envio de Data de Pedido e Observações para os dados do Mapa de Orçamentos;
3. Correção - Na otimização de orçamentos, alguns vidros do documento não apareciam para otimizar;
4. Correção - O mapa de Despesas não contabilizava as Faturas Simplificadas de Fornecedor.

***** ***** *****


INOVA GLASS
build: 12.03.2024-11.25

1. Correção - Em determinadas condições, o filtro de produtos na criação de lotes não incluía todos os selecionados.

***** ***** *****


INOVA GLASS
build: 08.11.2023-16.20

1. Novo - Adição de dois novos filtros no formulário de Resumo de Vendas (Faturas de Adiantamento e Notas de Crédito de Adiantamento).

***** ***** *****


INOVA GLASS
build: 11.10.2023-12.00

1. Correção - Erro ao imprimir algumas otimizações.

***** ***** *****


INOVA GLASS
build: 12.06.2023-17.00

1. Correção - Ativação de rotina de verificação de data/hora da internet (versão corrigida e sem dependencias externas).

***** ***** *****


INOVA GLASS
build: 07.06.2023-09.45

1. Correção - Inativação temporária de rotina de verificação de data/hora da internet (alguns servidores com problemas de comunicação).

***** ***** *****


INOVA GLASS
build: 06.06.2023-17.00

1. Correção - Atualização de Certificado Digital Público da AT (ChaveCifraPublicaAT2025.cer);
2. Correção - Correção de Erro de Otimização.
3. Correção - Atualização de rotina de verificação de data/hora da internet.

***** ***** *****


INOVA GLASS
build: 05.06.2023-12.00

1. Correção - Remoção temporária de verificação de hora de internet devido a problema em servidor público;
2. Correção - Remoção de restrição de criação de crédito de conta-corrente quando existem Notas de Crédito.

***** ***** *****


INOVA GLASS
build: 28.03.2023-15.00

1. Novo - Correção, nos documentos, da rotina de aplicação de desconto a todas as linhas.

***** ***** *****


INOVA GLASS
build: 13.01.2023-10.20

1. Novo - Integração de ATCUD na comunicação de Guias de Transporte.

***** ***** *****


INOVA GLASS
build: 09.01.2023-16.00

1. Novo - Atualização de Protocolo de Segurança para envio de emails para TLS 1.2.

***** ***** *****


INOVA GLASS
build: 09.01.2023-14.45

1. Novo - Validação de Alteração de Medidas de Artigos.
2. Correção - Permite atribuír preço zero a todos os preços indeterminados na Comunicação de Stocks.
3. Correção - Permite aceder ao Inova com Licenças expiradas quando existem Atualizações Obrigatórias.

***** ***** *****


INOVA GLASS
build: 31.12.2022-17.40

1. Novo - Validação da Hora pela Internet.
2. Correção - Ajustes para Impressão de ATCUD.

***** ***** *****


INOVA GLASS
build: 21.12.2022-17.40

1. Novo - Possibilidade de imprimir pagamentos anulados (mediante alteração de ficheiros de report).

***** ***** *****


INOVA GLASS
build: 19.12.2022-15.50

1. Correção - Emissão de Documentos com erro ao verificar Data de Validade de Licença.

***** ***** *****


INOVA GLASS
build: 19.12.2022-11.30

1. Novo - Filtro melhorado na Gestão de Produto.
2. Novo - Melhoramento do Sistema de Gestão de Validade de Licença (permite consulta da aplicação).
3. Novo - Melhoramento da segurança de emissão de documentos com validação de hora na internet (oal.ul.pt).

***** ***** *****


INOVA GLASS
build: 15.12.2022-12.30

1. Novo - Inclusão de Utilizador AT na questão de confirmação de Comunicação de Série para Tipo de Documento.

***** ***** *****


INOVA GLASS
build: 13.12.2022-17.40

1. Correção - Possibilidade de emitir Nota de Crédito sobre Fatura de Adiantamento paga.

***** ***** *****


INOVA GLASS
build: 09.12.2022-10.20

1. Correção - Processos de Adiantamento com nova tabela de isenção de IVA

***** ***** *****


INOVA GLASS
build: 07.12.2022-10.00

1. Correção - Exportação de Documentos em SQL Server 2008 (checksum).

***** ***** *****


INOVA GLASS
build: 06.12.2022-13.20

1. Correção - Erro no ficheiro de SAFT (regime de Isenção de IVA).
2. Correção - Erro nos pagamentos (regime de Isenção de IVA).

***** ***** *****


INOVA GLASS
build: 06.12.2022-10.30

1. Correção - Erros nas fichas de clientes / fornecedores devido aos Motivos de Isenções de Iva.

***** ***** *****


INOVA GLASS
build: 05.12.2022-16.40

1. Correção - Erros ao gerar o SAFT nos documentos com Motivos de Isenções de Iva descontinuados.

***** ***** *****


INOVA GLASS
build: 05.12.2022-12.00

1. Novo - Comunicação de Séries de Documentos e ATCUD.
2. Novo - Novas tabelas de Isenções de IVA.

***** ***** *****


INOVA GLASS
build: 12.07.2022-17.20

1. Novo - Uniformização de Novo Sistema de Gestão de Stocks.
2. Correção - Atualização de Certificado para Comunicação de Guias.

***** ***** *****


INOVA GLASS
build: 15.09.2020-15.45

1. Correção - Erro do stock ao editar linha (actualização anterior).

***** ***** *****


INOVA GLASS
build: 15.09.2020-12.40

1. Novo - A Guia de Corte passa a mostrar os trabalhos associados ao vidro.

***** ***** *****


INOVA GLASS
build: 28.07.2020-11.45

1. Correção - Parâmetros de alguns relatórios (orçamentos) corrigidos #2.

***** ***** *****


INOVA GLASS
build: 28.07.2020-09.30

1. Correção - Parâmetros de alguns relatórios (orçamentos) corrigidos.

***** ***** *****


INOVA GLASS
build: 23.07.2020-09.30

1. Novo - Possibilidade, mediante configuração, de emitir guias de corte para OFs (em teste);
2. Correção - Atualização de Chave Pública para comunicação de Documentos à AT.

***** ***** *****


INOVA GLASS
build: 09.07.2020-16.45

1. Correção - Atualização de certificado Inova para comunicação de Documentos à AT.

***** ***** *****


INOVA GLASS
build: 02.07.2020-12.00

1. Correção - Uso do temporário do ficheiro ChaveCifraPublicaAT2020 com o nome de ChaveCifraPublicaAT2023 para evitar erro da AT na comunicação de documentos.

***** ***** *****


INOVA GLASS
build: 02.07.2020-10.20

1. Correção - Erro ao exportar documentos.

***** ***** *****


INOVA GLASS

1. Correção - Top 10 de Clientes não contemplava Notas de Crédito;
2. Correção - Ajuste de permissões de Módulos a exigências da AT;
3. Correção - Atualização de Chave Pública para comunicação de Documentos à AT;
4. Correção - Pequenos ajustes e otimizações na exportação de documentos.

***** ***** *****


INOVA GLASS
build: 19.05.2020-09.25

1. Correção - Desaparecimento da Barra de Deslocamento dos Trabalhos nos Documentos.


***** ***** *****


INOVA GLASS
build: 18.05.2020-10.15

1. Correção - Erro de ID de versão.


***** ***** *****


INOVA GLASS
build: 18.05.2020-10.10

1. Novo - Gestão de Produto (Rastreamento por cliente e/ou fornecedor).
2. Novo - Updater com Servidor de Atualizações de Reserva.


***** ***** *****


INOVA GLASS
build: 27.03.2020-18.00

1. Novo - Colocação de Filtro e melhoramentos na gestão de Ordens de Produção no ecrã de Produção.
2. Correção - Quando os documentos são enviados por email, a sinalização "ORIGINAL" não aparecia.


***** ***** *****


INOVA GLASS
build: 27.03.2020-10.00

1. Novo - Identificação visível, no ecrã principal, do ID do dispositivo.
2. Correção - O módulo de validação de licenças não registava novas licenças de forma automática.


***** ***** *****


INOVA GLASS
build: 26.03.2020-10.00

1. Novo - Validação aprimorada de licenças.
2. Novo - Validação de Actualizações com definição e obrigação de versão mínima.


***** ***** *****


INOVA GLASS
build: 03.03.2020-11.15

1. Correção - problema no design do ecrã dos documentos provocado por última atualização.


***** ***** *****


INOVA GLASS
build: 02.03.2020-17.45

1. Correção - possibilidade de password para proteção de alteração de linhas após 4 horas de criação de Ordem de Produção (toda a linha).


***** ***** *****


INOVA GLASS
build: 20.02.2020-17.00

1. Correção - Ao imprimir os orçamentos "não emitidos" a mensagem "... para conferência de dados" não era exibida.


***** ***** *****


INOVA GLASS
build: 20.02.2020-15.55

1. Novo - possibilidade de password para proteção de alteração de medidas de vidro após 4 horas de criação de Ordem de Produção.
2. Correção - A impressão da Folha de Colocação em Obra ocorria mesmo que não pretendido.


***** ***** *****


INOVA GLASS
build: 06.01.2020-15.30

1. Correção - Ajuste na rotina de verificação de documentos de fornecedor repetidos (código/data => código).
2. Correção - Possibilidade de mais que uma taxa de IVA ativa.


***** ***** *****


INOVA GLASS
build: 31.12.2019-15.00

1. Correção - Ajuste na rotina de Emissão de Pagamentos, Devoluções e Adiantamentos (Intervalo de datas para Séries).


***** ***** *****


INOVA GLASS
build: 31.12.2019-14.30

1. Correção - Ajuste na rotina de Emissão de Documentos (Intervalo de datas para Séries).


***** ***** *****


INOVA GLASS
build: 20.12.2019-17.50

1. Correção - Ajuste na rotina de Reforço da validação de Taxas de IVA em Ficha de Clientes e Emissão de Documentos.


***** ***** *****


INOVA GLASS
build: 20.12.2019-10.10

1. Correção - Barra de deslocamento de trabalhos não aparece nos documentos.


***** ***** *****


INOVA GLASS
build: 19.12.2019-11.40

1. Correção - Reforço da validação de Taxas de IVA em Ficha de Clientes e Emissão de Documentos.


***** ***** *****


INOVA GLASS
build: 04.12.2019-10.25

1. Correção - Comunicação de Guias com Descrição de Linhas de tamanho superior a 200 caracteres.


***** ***** *****


INOVA GLASS
build: 04.12.2019-09.35

1. Correção - Validação de SAFT ao nível de Documentos relacionados.


***** ***** *****


INOVA GLASS
build: 25.11.2019-15.00

1. Correção - Envio de emails dos pagamentos por utilizador.
2. Correção - Erro ao enviar email de pagamentos


***** ***** *****


INOVA GLASS
build: 19.11.2019-15.10

1. Correção - Relatórios de pagamentos com mais que uma página exibem subtotal impreciso.


***** ***** *****


INOVA GLASS
build: 11.11.2019-11.55

1. Correção - Mapa de Compras de Artigos não contemplava Faturas Simplificadas de Fornecedores.


***** ***** *****


INOVA GLASS
build: 05.11.2019-09.55

1. Correção - Problema na exportação de GTR para FT.


***** ***** *****


INOVA GLASS
build: 31.10.2019-15.20

1. Correção - Problema nos filtros dos Documentos (Encomendas de Fornecedor).


***** ***** *****


INOVA GLASS
build: 31.10.2019-11.20

1. Novo - Envio de emails para Avisos de Cobrança com remetente de email de Utilizador do Inova.
2. Novo - Possibilidade de Liquidar Faturas de Valor Zero.
3. Novo - Possibilidade de Alterar, mediante regras predefinidas, nome e morada na Ficha de Fornecedores (com documentos emitidos).
4. Correção - Uniformização, correções e otimização dos filtros dos Documentos.
5. Correção - Possibilidade de exportar apenas algumas linhas de OMTs com Documento <B> para GTRs.


***** ***** *****


INOVA GLASS
build: 17.10.2019-18.00

1. Novo - Reforço dos alertas nos documentos para clientes com faturas em atraso.
2. Correção - Erro na otimização com peças de comprimento igual a comprimento da chapa.


***** ***** *****


INOVA GLASS
build: 20.09.2019-15.00

1. Correção - O campo com código de documento do Inova não aparecia no formulário de lista de documentos de faturas simplificadas de fornecedor.


***** ***** *****


INOVA GLASS
build: 12.09.2019-10.20

1. Correção - Exportação com erros para optimização (correção experimental).


***** ***** *****


INOVA GLASS
build: 29.08.2019-11.20

1. Correção - Possibilidade de Emissão de Ordens de Produção Não Conforme.


***** ***** *****


INOVA GLASS
build: 23.08.2019-09.40

1. Novo - Novo sistema de séries e contadores.


***** ***** *****


INOVA GLASS
build: 01.04.2019-17.30

1. Correção - Não era possível eliminar linhas de lotes para otimização;


***** ***** *****


INOVA GLASS
build: 28.03.2019-12.00

1. Novo - Em relatórios com página de "Colocação em Obra" a impressão é facultativa e reduzida a uma cópia;
2. Correção - A gestão de quantidade de vidros em lotes é opcional;


***** ***** *****


INOVA GLASS
build: 27.03.2019-11.00

1. Correção - Ao exportar um documento com códigos externos sem medidas virtuais, as mesmas apareciam com zero e não permitiam alterações futuras;
2. Correção - A rotina de verificação de base de dados foi atualizada de forma a corrigir documentos antigos atingidos pelo ponto 1;


***** ***** *****


INOVA GLASS
build: 14.03.2019-10.20

1. Correção - Erro ao apagar lote;


***** ***** *****


INOVA GLASS
build: 13.03.2019-17.30

1. Novo - Sistema de Gestão de Permissões versão beta (pré-configuração basica);
2. Novo - Gestão básica de vidros retirados dos lotes para otimização.


***** ***** *****


INOVA GLASS
build: 14.02.2019-14.15

1. Correção - Ajuste da rotina de verificação de atualizações (menos verificações);
2. Correção - Problemas ao imprimir resultado de otimizações;


***** ***** *****


INOVA GLASS
build: 13.02.2019-12.50

1. Correção - Ajuste da rotina de verificação de atualizações (menos intrusivo);


***** ***** *****


INOVA GLASS
build: 07.02.2019-18.00

1. Correção - Pequenas correções nos códigos externos;
2. Novo - Possibilidade de introdução de medidas virtuais (para impressão) nos códigos externos.


***** ***** *****


INOVA GLASS
build: 09.01.2019-12.35

1. Correção - Possibilidade de colocar quantidade a zero nas arestas de códigos externos;


***** ***** *****


INOVA GLASS
build: 08.01.2019-16.35

1. Correção - Erro ao ordenar linhas de Códigos Externos Agrupados (número de linha);


***** ***** *****


INOVA GLASS
build: 07.01.2019-16.55

1. Correção - Erro ao ordenar linhas de Códigos Externos Agrupados (cruzamentos de dados associados às linhas);


***** ***** *****


INOVA GLASS
build: 11.12.2018-10.40

1. Correção - Pequenas correções no filtro de controlo de produção (datas);
2. Correção - Pequenas correções na validação da exportação com documentos <B>.


***** ***** *****


INOVA GLASS
build: 29.11.2018-11.55

1. Correção - Correção na rotina de emissão de documentos ao nível do reforço de controlo da data de vencimento dos documentos de cliente.


***** ***** *****


INOVA GLASS
build: 28.11.2018-15.05

1. Correção - Nova build de InovaUpdater.


***** ***** *****


INOVA GLASS
build: 28.11.2018-14.30

1. Novo - Ficheiros de Tradução de Português para Produtos Compostos.


***** ***** *****


INOVA GLASS
build: 28.11.2018-12.30

1. Novo - Produtos Compostos para Orçamentos.
2. Correção - Melhoramento da rotina de emissão de documentos ao nível da função de controlo de regime de isenção de IVA.
3. Correção - Melhoramento da rotina de emissão de documentos ao nível do reforço de controlo da data de vencimento dos documentos de cliente.


***** ***** *****


INOVA GLASS
build: 21.11.2018-15.00

1. Correção - Possibilidade de mudança de entidade nos documentos, de "Consumidor Final" para outra (com aviso e registo de Log).


***** ***** *****


INOVA GLASS
build: 16.11.2018-14.20

1. Correção - Revisão do processo de exportação de documentos B (validações).


***** ***** *****


INOVA GLASS
build: 15.11.2018-12.55

1. Novo - Botão para remover preço das linhas de documento (excepto códigos externos agrupados).
2. Novo - Validação para informar falta de vendedor em documentos de fatura e nota de crédito de cliente.


***** ***** *****


INOVA GLASS
build: 14.11.2018-16.40

1. Novo - Possibilidade de envio de Documentos de Controlo de Débitos de Cliente por email.
2. Correção - Revisão de processos de exportação de documentos agrupados (ordenação e agrupamento).


***** ***** *****


INOVA GLASS
build: 14.11.2018-12.55

1. Correção - Em certas circunstâncias a primeira linha dos documentos apresentava código de produto vazio (Fix).


***** ***** *****


INOVA GLASS
build: 14.11.2018-12.35

1. Correção - Em certas circunstâncias a primeira linha dos documentos apresentava código de produto vazio.


***** ***** *****


INOVA GLASS
build: 12.11.2018-17.15

1. Novo - Melhoramento do mapa de “Compras Artigos” com multiselecção de produto, filtro por fornecedor e informação de m2.


***** ***** *****


INOVA GLASS
build: 09.11.2018-17.45

1. Correção - Ao cancelar uma linha num documento, o código de produto 1 apresentava-se vazio;
2. Correção - Remoção da validação de códigos externos usados em documentos para efeitos de alterações;
3. Correção - Ao inserir dois artigos seguidos de código livre o campo descrição aparecia inativo.


***** ***** *****


INOVA GLASS
build: 22.10.2018-17.00

1. Correção - Otimização e melhoramentos no formulário de Documentos (lista);
2. Correção - Otimização e melhoramentos no formulário de Documentos (linhas: VS, VD, VT, Trabalhos);


***** ***** *****


INOVA GLASS
build: 19.10.2018-10.30

1. Correção - Possibilidade de anular Guias após comunicação à AT (se emitidas no mesmo dia);
2. Correção - Retirada permissão de criação de pagamentos sem valor atribuído;
3. Correção - Possibilidade de alterar ou remover DXFs de códigos externos usados em documentos;


***** ***** *****


INOVA GLASS
build: 17.10.2018-15.50

1. Correção - Erro na adição de determinados trabalhos que afetavam os códigos externos e agrupados;


***** ***** *****


INOVA GLASS
build: 16.10.2018-15.50

1. Novo - Códigos Externos com possibilidade de inclusão de peças;
2. Novo - Códigos Externos Agrupados com serviço de assemblagem na primeira linha dos documentos;
3. Correção - Pequenas validações e melhoramentos nos códigos externos agrupados;


***** ***** *****


INOVA GLASS
build: 12.10.2018-17.55

1. Novo - Passagem de Inova para .Net Framework v4.0;
2. Novo - Avisos, para necessidade de faturação de guias de remessa, no formulário principal;
3. Correção - Melhoramentos e correções nas funções de controlo de faturação de ordens de produção;
4. Correção - O formulário de envio de comprovativos de pagamento não preenchia automaticamente o email do cliente / fornecedor.


***** ***** *****


INOVA GLASS
build: 09.10.2018-16.10

1. Novo - Melhoramentos na Função de Rastrear Documentos;
2. Novo - Melhoramentos nas funções de controlo de exportação e faturação de documentos;
3. Novo - Filtros nos formulários de exportação e cópia de documentos;
4. Novo - Inclusão de rotina, de correção de falta de linhas em documentos, na verificação de base de dados.
5. Correção - Afinação de rotina de modelos de trabalhos (para arestas).


***** ***** *****


INOVA GLASS
build: 01.10.2018-13.15

1. Novo - Função de Rastrear Documentos melhorada (resolução ao nível das linhas);


***** ***** *****


INOVA GLASS
build: 27.09.2018-11.30

1. Novo - Adicionada informação de Código Externo no Controlo de Produção;
2. Correção - Possibilidade de ultrapassar a validação de inserção de trabalhos nos documentos.


***** ***** *****


INOVA GLASS
build: 26.09.2018-10.30

1. Correção - A validação de alteração de fornecedor no cabeçalho dos documentos apresentava erros;


***** ***** *****


INOVA GLASS
build: 25.09.2018-16.45

1. Correção - Ao inserir novo artigo as medidas apareciam sempre sem permissões de escrita;
2. Correção - Melhorias na validação de alteração de cliente/fornecedor no cabeçalho dos documentos;


***** ***** *****


INOVA GLASS
build: 21.09.2018-10.30

1. Novo - Códigos Externos Agrupados;
2. Novo - Reforço das regras (validações) nos Códigos Externos;
3. Novo - Possibilidade de inserir, num documento, a quantidade de um Código Externo;
4. Novo - Definições de padrões para os trabalhos ao nível de arestas (Tabela de Preços -> Transformações);
5. Novo - Sinalização de Dxf nas linhas de Documentos;
6. Novo - Ajuste visual nas linhas do ecrã de Documentos;
7. Novo - Possibilidade de envio de emails por Utilizador (mediante configuração);
8. Correção - Pequenas correções no ecrã de Documentos;


***** ***** *****


INOVA GLASS
build: 13.07.2018-17.25

1. Novo - Renovação de certificado digital para comunicação de guias à AT;
2. Novo - Possibilidade de enviar documento de Pagamento de cliente/fornecedor por email;
3. Correção - Otimização de filtro de documentos;


***** ***** *****


INOVA GLASS
build: 28.06.2018-08.50

1. Correção - Recalculo e gravação automática de totais de documento quando são adicionados descontos a todas as linhas;
2. Correção - Erro ao emitir Nota de Crédito proveniente de Fatura Simplificada;


***** ***** *****


INOVA GLASS
build: 25.06.2018-11.00

1. Correção - Erro ao pesquisar cliente/fornecedor por código, no cabeçalho dos documentos (O valor não pode ser nulo);
2. Correção - A construção da descrição da linha de documento estava a ordenar os trabalhos por ordem alfabética, passa a ordenar de acordo com a inserção;


***** ***** *****


INOVA GLASS
build: 20.06.2018-11.50

1. Correção - Erro ao emitir notas de crédito proveniente de mais que uma fatura.


***** ***** *****


INOVA GLASS
build: 14.06.2018-16.00

1. Novo - Processos de Adiantamento (Faturas e Notas de Crédito de Adiantamento).


***** ***** *****


INOVA GLASS
build: 22.03.2018-17.20

1. Correção - Revisão da rotina de exportação de documentos de fornecedor.


***** ***** *****


INOVA GLASS
build: 22.03.2018-14.20

1. Correção - Revisão da rotina de descontos das peças (peso e metro linear).


***** ***** *****


INOVA GLASS
build: 19.03.2018-17.00

1. Correção - Pequena correção no filtro (Anos) das devoluções de pagamento.
2. Correção - Em determinadas circunstâncias ocorria erro ao anular Notas de Crédito de Fornecedor.


***** ***** *****


INOVA GLASS
build: 16.03.2018-15.30

1. Novo - Novo modelo de devolução de pagamentos de clientes e respectivas liquidações.


***** ***** *****


INOVA GLASS
build: 08.03.2018-10.45

1. Novo - Possibilidade de impressão de Pagamentos com MultiBanco (mediante disponibilização de relatório).


***** ***** *****


INOVA GLASS
build: 07.03.2018-15.45

1. Novo - Trabalhos Compostos.


***** ***** *****


INOVA GLASS
build: 02.03.2018-17.45

1. Novo - Introdução de aluquete para mudança de Regime de Isenção de IVA nos documentos.
2. Correção - Revisão da rotina de introdução de códigos externos ao nível da ordem de linha.


***** ***** *****


INOVA GLASS
build: 02.03.2018-12.00

1. Novo - Mapas de Resumo de Vendas por Taxa de Iva e Regime de Isenção.
2. Novo - Multibanco nas modalidades de pagamento (pagamentos de clientes e fornecedores).
3. Correção - Revisão da rotina de emissão de pagamentos ao nível das validações de faturas simplificadas.
4. Correção - Duplicação de linhas com a ordenação do número de linha corrigida.


***** ***** *****


INOVA GLASS
build: 26.02.2018-17.20

1. Correção - A verificação de pagamentos em atraso para os clientes, na elaboração de novos documentos, não contemplava os documentos anulados.
2. Correção - O mapa de comissões de vendedores falhava quando existiam documentos com taxa de IVA de 6%.
3. Correção - A validação dos documentos na passagem do cabeçalho para as linhas estava ativa para documentos emitidos.
4. Correção - Em certas circunstâncias (novo documento -> linhas), os documentos anulados deixavam de o ser (data binding - clear).
5. Correção - Em certas circunstâncias (novo documento -> linhas), o valor pendente a pagamento de um documento era substituído pelo valor total do mesmo (data binding - clear).
6. Correção - Em certas circunstâncias e em ambiente multiutilizador (novo documento -> linhas), o código de um documento emitido regredia para o seu temporário (data binding - clear).


***** ***** *****


INOVA GLASS
build: 23.02.2018-16.30

1. Correção - Ajuste nos números de linha em documentos exportados com alteração de ordem das linhas.


***** ***** *****


INOVA GLASS
build: 23.02.2018-13.15

1. Novo - Visualização da letra da instalação nas linhas de documentos.
2. Novo - Na cópia dos documentos, é possível selecionar apenas algumas linhas.
3. Novo - Passa a ser possível mudar a posição das linhas nos documentos.
4. Novo - Preparação para gestão de campos de leitura nos documentos emitidos através de triggers da base de dados.


***** ***** *****


INOVA GLASS
build: 14.02.2018-13.15

1. Correção - A alteração de observações de documentos requeria palavra passe de acesso às configurações.


***** ***** *****


INOVA GLASS
build: 08.02.2018-09.15

1. Correção - Pequenas otimizações no formulário de códigos externos.


***** ***** *****


INOVA GLASS
build: 05.02.2018-17.30

1. Correção - Erro na validação de SAFT, na recolha de utilizador criador de documento.


***** ***** *****


INOVA GLASS
build: 02.02.2018-12.20

1. Novo - Colocação de Campo DXF na lista de códigos externos para informação rápida sobre a existência de um DXF associado a um código externo.
2. Correção - Revisão dos processos de criação de documentos com novas validações, para evitar que sejam criados documentos com condições de pagamento e país da morada errados.


***** ***** *****


INOVA GLASS
build: 30.01.2018-11.20

1. Correção - O envio de Fatura Simplificada por email exibia no cabeçalho "Venda a Dinheiro" ao invés de "Fatura Simplificada".
2. Correção - Nova build de InovaUpdater.


***** ***** *****


INOVA GLASS
build: 23.01.2018-11.50

1. Correção - Atualização da estrutura do ficheiro XML de comunicação de stocks para a versão 1.02.


***** ***** *****


INOVA GLASS
build: 13.01.2018-10.25

1. Correção - Na criação de novos documentos, o limite de crédito dos clientes não estava a ser corretamente validado.
2. Correção - Por vezes, ao atualizar a lista de documentos, aparecia uma mensagem de erro relativa ao estado dos documentos.


***** ***** *****


INOVA GLASS
build: 11.01.2018-11.35

1. Correção - A impressão da listagem de documentos apresentava um relatório sem conteúdo.


***** ***** *****


INOVA GLASS
build: 09.01.2018-15.20

1. Novo - Filtros por "Ativos" e "Com Existencias" na tabela de Artigos.


***** ***** *****


INOVA GLASS
build: 29.12.2017-19.00

1. Correção - Revisão da rotina de assinar documentos finais.
2. Correção - Revisão dos registos criado/modificado nos documentos finais.
3. Correção - Revisão do proceso de anular documentos.
4. Correção - Revisão da emissão de Faturas Serie 2.
5. Novo - Bom Ano Novo de 2018!


***** ***** *****


INOVA GLASS
build: 20.12.2017-10.50

1. Correção - Resolução de bug no novo sistema de bloqueio de edição de documentos automático.


***** ***** *****


INOVA GLASS
build: 20.12.2017-10.25

1. Correção - Resolução de bugs e otimizações no novo sistema de bloqueio de edição de documentos automático.


***** ***** *****


INOVA GLASS
build: 19.12.2017-14.50

1. Novo - Sistema de bloqueio de edição de documentos automático melhorado.
2. Novo - Verificação melhorada de estado de emissão de documento no ecrã.
3. Novo - Validação sincronizada de estado de emissão de documento e estado de documento entre documentos temporários e definitivos.
4. Correção - Verificação, Correção e Otimização de Base de Dados reforçada com rotina para reparação de documentos exportados.
5. Correção - Na exportação, alguns campos sofriam uma reposição indevida de caracteres (virgula por ponto), verificando-se o maior problema ao nível do regime de isenção de IVA nos documentos.


***** ***** *****


INOVA GLASS
build: 13.12.2017-12.40

1. Novo - Permite anular documentos que não tenham sido comunicados para a AT.


***** ***** *****


INOVA GLASS
build: 11.12.2017-12.25

1. Novo - Bloqueio da função de anular documentos para faturas, notas de débito e notas de crédito.
2. Novo - Bloqueio da função de criar documentos para notas de débito e notas de crédito.


***** ***** *****


INOVA GLASS
build: 08.12.2017-18.15

1. Novo - Introdução de nova validação no SAFT para verificar diferenças de estado entre documentos temporários e finais.
2. Novo - Introdução de nova validação nos documentos para controlo de condições de pagamento e país do cliente/fornecedor.
3. Novo - Introdução de restrições à rotina de reexportação (inativa para novos documentos).
4. Correção - Retificação de Bugs e otimizações nas rotinas de exportação e rastreamento.
5. Correção - Atualização de data de carga na exportação/gravação de documentos.


***** ***** *****


INOVA GLASS
build: 16.11.2017-12.00

1. Novo - Botão para Verificação, Correção e Otimização de Base de Dados.
2. Correção - O Controlo de ordens de produção apresentava um erro e não carregava as linhas.


***** ***** *****


INOVA GLASS
build: 15.11.2017-14.30

1. Novo - Renovação de certificado digital público para comunicação de documentos à AT.
2. Novo - Adição de Filtro "Ordens Faturadas" ao Controlo de Produção.
3. Novo - Possibilidade de bloquear criação de novos documentos para clientes com pagamentos em atraso.
4. Novo - Controlo de Licenças do Inova v2beta.
5. Correção - A alteração do valor do campo país na tabela de empresas (de "Portugal" para "PT") fez com que os pagamentos não criem o valor por extenso.
6. Correção - As "flags" de exportação no ecrã de listagem de Ordens de Produção perderam precisão após a criação da tabela de exportações. O uso da tabela de exportações, no ecrã, resolve o problema.
7. Correção - Ordenação por código das Ordens de Produção no Controlo de Produção (Ordens a Faturar).
8. Correção - Erro ao gerar SAFT, em determinados casos, quando o produto é uma composição de vidro triplo.


***** ***** *****


INOVA GLASS
build: 06.11.2017-15.00

1. Correção - Pequena otimização nos documentos em que o cliente é o consumidor final.


***** ***** *****


INOVA GLASS
build: 02.11.2017-17.45

1. Correção - O controlo de débitos de clientes apresenta documentos em dívida e em atraso (duplicação) quando os mesmos vencem no dia da consulta.


***** ***** *****


INOVA GLASS
build: 01.11.2017-10.00

1. Correção - Alguns softwares de antivirus reportam o inova / updater como possível ameaça (encriptação e otimização).
2. Correção - Ajuste nos filtros de funcionalidades para gestão de módulos.
3. Correção - Remoção definitiva do ficheiro de SAFT alternativo de compatibilidade com o erro do validador de SAFT da AT.


***** ***** *****


INOVA GLASS
build: 30.10.2017-11.00

1. Correção - Não permite exportação agrupada de documentos, quando a concatenação dos campos de origem ou destino excedem o limite de caracteres. Foi criada uma limitação.


***** ***** *****


INOVA GLASS
build: 30.10.2017-09.45

1. Correção - Não permite exportação agrupada de documentos, quando a concatenação do campo "requisição" excede o limite de caracteres. Foi criada uma limitação.


***** ***** *****


INOVA GLASS
build: 28.10.2017-10.20

1. Novo - Alargamento, a todos os tipos de documento, da funcionalidade de exportação de documentos para XML.
2. Correção - Ao exportar documentos para XML e posteriormente para Excel, alguns campos decimais apareciam com o formato de texto.
3. Correção - Alteração do Encoding (para UTF-8) na exportação de documentos para XML, de modo a mitigar problemas com alguns caracteres.


***** ***** *****


INOVA GLASS
build: 24.10.2017-11.45

1. Correção - Ocorriam erros, ao exportar documentos de fornecedor, quando o código e/ou data de documento de fornecedor eram especificados.
2. Correção - Correções, otimizações e novas validações na remoção de artigos.


***** ***** *****


INOVA GLASS
build: 20.10.2017-18.20

1. Correção - Os documentos que não se encontram na tabela de exportações não eram anulados.


***** ***** *****


INOVA GLASS
build: 20.10.2017-10.40

1. Correção - Erro ao apagar linhas nos documentos devido a fecho da ligação à base de dados.


***** ***** *****


INOVA GLASS
build: 20.10.2017-09.40

1. Correção - Em determinados clientes, o novo sistema de exportação apresenta erros, por diferenças entre bases de dados.


***** ***** *****


INOVA GLASS
build: 19.10.2017-18.15

1. Novo - Possibilidade de exportação de documentos para XML em modo agrupado.
2. Correção - Pequena correção no "Mapa de Artigos por Artigo".


***** ***** *****


INOVA GLASS
build: 19.10.2017-15.40

1. Novo - Criação de tabela de exportações para rastreamento de documentos e controlo de faturação.
2. Correção - validações e correções nos "Orçamento B". 


***** ***** *****


INOVA GLASS
build: 20.09.2017-11.30

1. Correção - Revisão dos filtros com datas no formulário de "Balancete de Clientes"
2. Correção - Revisão dos filtros com datas no formulário de "Balancete de Fornecedores"
3. Correção - Revisão dos filtros com datas no formulário de "Comissoes de Vendedores"
4. Correção - Revisão dos filtros com datas no formulário de "Compras Artigos"
5. Correção - Revisão dos filtros com datas no formulário de "Conta Corrente de Clientes"
6. Correção - Revisão dos filtros com datas no formulário de "Conta Corrente de Fornecedores"
7. Correção - Revisão dos filtros com datas no formulário de "Controlo de Débitos de Clientes"
8. Correção - Revisão dos filtros com datas no formulário de "Controlo de Débitos de Fornecedores"
9. Correção - Revisão dos filtros com datas no formulário de "Mapa de Despesas"
10. Correção - Revisão dos filtros com datas no formulário de "Mapas Centros de Custos"
11. Correção - Revisão dos filtros com datas no formulário de "Recapitulativo Clientes"
12. Correção - Revisão dos filtros com datas no formulário de "Recapitulativo Fornecedores"
13. Correção - Revisão dos filtros com datas no formulário de "Resumo de Compras"
14. Correção - Revisão dos filtros com datas no formulário de "Resumo de Vendas"
15. Correção - Revisão dos filtros com datas no formulário de "Resumo de Orçamentos por Estado"
16. Correção - Revisão dos filtros com datas no formulário de "Retencoes na Fonte de Clientes"
17. Correção - Revisão dos filtros com datas no formulário de "Retencoes na Fonte de Fornecedores"
18. Correção - Revisão dos filtros com datas no formulário de "Top 10 Clientes"
19. Correção - Revisão dos filtros com datas no formulário de "Vendas Artigos"
20. Correção - Revisão dos filtros com datas no formulário de "Vendas Por Grupo de Clientes"


***** ***** *****


INOVA GLASS
build: 19.09.2017-18.40

1. Novo - Inova Updater v.20170918.1840.
2. Correção - Ajuste na encriptação da aplicação (melhorias na compatibilidade).


***** ***** *****


INOVA GLASS
build: 19.09.2017-14.00

1. Novo - Protecção da configuração de módulos da aplicação.
2. Novo - Encriptação dos acessos à base de dados.
3. Novo - Inova Updater v.20170918.1540.
4. Correção - Ajuste na otimização, compressão e encriptação da aplicação.


***** ***** *****


INOVA GLASS
build: 07.09.2017-17.30

1. Novo - Possibilidade de aplicar ficheiros Dxf nos códigos compostos de clientes.
2. Novo - Inova Updater v.20170907.1200.
3. Novo - Otimização, compressão e encriptação da aplicação.
4. Correção - Validação da hora de carga na emissão de documentos.


***** ***** *****


INOVA GLASS
build: 01.09.2017-17.30

1. Novo - Possibilidade de Marcar estado de Ordens de Fabrico, Linhas ou trabalhos com teclado (F1, F2, Space + Enter).
2. Correção - Introdução de pequenas validações no SAFT.
3. Correção - Otimização do ecrã de marcação de estado (em execução / pronto) das Ordens de Fabrico e linhas.
4. Correção - Correção de Bug na otimização com DXF (erro quando vidro em escala é demasiado pequeno).


***** ***** *****


INOVA GLASS
build: 14.08.2017-11.00

1. Correção - O valor pendente dos documentos não estava a ser reposto corretamente na anulação de pagamentos com desconto.


***** ***** *****


INOVA GLASS
build: 11.08.2017-13.15

1. Correção - Patch para contornar bug no validador de SAFT do portal e-fatura (v1.04_01).


***** ***** *****


INOVA GLASS
build: 10.08.2017-20.10

1. Correção - pequenas correções no SAFT v1.04_01.


***** ***** *****


INOVA GLASS
build: 09.08.2017-18.45

1. Novo - SAFT v1.04_01.


***** ***** *****


INOVA GLASS
build: 25.07.2017-16.20

1. Correção - A emissão de determinados tipos de documentos não estava a preencher a data de vencimento dos mesmos.


***** ***** *****


INOVA GLASS
build: 25.07.2017-13.00

1. Correção - O InovaUpdater por vezes congelava e não terminava o download dos novos ficheiros.
2. Correção - Em certas modalidades, a data do pagamento igualava a data de emissão.


***** ***** *****


INOVA GLASS
build: 14.07.2017-13.15

1. Correção - A emissão de documentos não estava a efetuar a atualização do código temporário para definitivo nos documentos fonte exportados.
2. Correção - A exportação de documentos retornava erro devido a códigos externos nulos.


***** ***** *****


INOVA GLASS
build: 13.07.2017-11.30

1. Correção - Bug na rotina de "Log" que, em alguns computadores, produzia uma exceção irrecuperável no arranque.


***** ***** *****


INOVA GLASS
build: 12.07.2017-18.10

1. Novo - Hiperligação, na criação de documentos, para contactos de cliente / fornecedor.
2. Novo - Estatística rápida de códigos externos (última fatura, quantidades e valores faturados).
3. Correção - Notas dos códigos externos não estavam a ser gravadas.
4. Correção - Validação da emissão de documentos falhava quando existia retenção na fonte.


***** ***** *****


INOVA GLASS
build: 10.07.2017-18.10

1. Correção - Nos pagamentos, a obtenção do crédito de clientes e fornecedores, não estava a contemplar o estado dos mesmos ("N"/"A").


***** ***** *****


INOVA GLASS
build: 07.07.2017-20.20

1. Correção - Códigos externos deixam de ser guardados nas notas das linhas dos documentos.
2. Correção - Bloqueio do estado dos orçamentos em modo "Pendente", na criação dos mesmos.
3. Correção - O logotipo não aparecia na 2ª via das Ordens de Fabrico.
4. Correção - Reforço dos filtros internos do calendário de produção de modo a prevenir erros ao carregar dados.


***** ***** *****


INOVA GLASS
build: 07.07.2017-12.20

1. Correção - Otimização na sequência de cortes para a máquina Bavelloni Syncro (Num 1040).


***** ***** *****


INOVA GLASS
build: 06.07.2017-14.50

1. Novo - Remoção da possibilidade de eliminar pagamentos e introdução do estado "Anulado" nos mesmos.
2. Novo - Sistema de controlo aperfeiçoado na emissão de pagamentos ao nível da data e dos contadores.


***** ***** *****


INOVA GLASS
build: 14.06.2017-09.40

1. Correção - Ajuste nos filtros com datas (intervalo final) em alguns ecrãs da aplicação.


***** ***** *****


INOVA GLASS
build: 13.06.2017-11.40

1. Correção - Bug de falta de Unidade de Medida, nos documentos, quando é usado o artigo livre.


***** ***** *****


INOVA GLASS
build: 12.06.2017-14.25

1. Correção - Pequena otimização na validação da emissão de documentos.


***** ***** *****


INOVA GLASS
build: 12.06.2017-10.55

1. Correção - Suporte para SQL Server 2008 na emissão de documentos.
2. Correção - Suporte para monitores reduzidos no ecrã de auditoria de documentos.


***** ***** *****


INOVA GLASS
build: 09.06.2017-18.25

1. Novo - Sistema de Log centralizado.
2. Correção - Nova rotina para emissão de documentos.


***** ***** *****


INOVA GLASS
build: 24.05.2017-11.45

1. Correção - Revisão dos filtros com datas no formulário de "Resumo de Vendas Artigos"
2. Correção - Revisão dos filtros com datas no formulário de "Vendas Artigos"
3. Correção - Revisão dos filtros com datas no formulário de "Vendas por Cliente"
4. Correção - Revisão dos filtros com datas no formulário de "Resumo de Vendas"
5. Correção - Revisão dos filtros com datas no formulário de "Vendas por Grupo de Clientes"
6. Correção - Revisão dos filtros com datas no formulário de "Comissão de Vendedores"
7. Correção - Revisão dos filtros com datas no formulário de "Resumo de Compras"
8. Correção - Revisão dos filtros com datas no formulário de "Compras Artigos"
9. Correção - Revisão dos filtros com datas no formulário de "Mapa de Despesas"
10. Correção - Revisão dos filtros com datas no formulário de "Top 10 Clientes"
11. Correção - Revisão dos filtros com datas no formulário de "Recapitulativo"
12. Correção - Revisão dos filtros com datas no formulário de "Resumo de Orçamentos por Estado"
13. Correção - Revisão dos filtros com datas no formulário de "Recapitulativo Fornecedores"
14. Correção - Revisão dos filtros com datas no formulário de "Mapas Centro de Custos"
15. Correção - Revisão dos filtros com datas no formulário de "Retenção Clientes"
16. Correção - Revisão dos filtros com datas no formulário de "Retenção Fornecedores"


***** ***** *****


INOVA GLASS
build: 22.05.2017-16.15

1. Novo - Criação de módulo de importação de formas Dxf para os documentos.
2. Novo - Criação de otimizações com formas Dxf.
3. Novo - Criação de interface CNC, para otimizações com formas Dxf, para a máquina Bavelloni Syncro (Num 1040).


***** ***** *****


INOVA GLASS
build: 03.03.2017-16.20

1. Correção - Pequena correção na gestão dos módulos


***** ***** *****


INOVA GLASS
build: 16.02.2017-18.00

1. Correção - Erro ao obter email de fornecedores nos documentos.


***** ***** *****


INOVA GLASS
build: 16.02.2017-12.30

1. Correção - Impressão dos relatórios de pagamento inconsistente (tipo de pagamento).


***** ***** *****


INOVA GLASS
build: 15.02.2017-17.20

1. Correção - Remoção do erro ao verificar se um documento já foi exportado.


***** ***** *****


INOVA GLASS
build: 15.02.2017-16.00

1. Correção - Impossibilidade de exportar uma Guia de Remessa para Fatura quando a Guia de Remessa é criada de raiz e não exportada de outro documento.


***** ***** *****


INOVA GLASS
build: 13.02.2017-15.40

1. Novo - Possibilidade, mediante configuração, de enviar documentos por email com Bcc para registo dos emails enviados
2. Correção - Os descontos percentuais, nos pagamentos, estavam a ser aplicados ao valor total do documento, doravante é aplicado ao valor total sem IVA.
3. Correção - Resolução do "bug" crítico que fazia com que a primeira linha inserida num documento desaparecesse e, eventualmente, se refletisse noutro documento distinto.
4. Correção - Impossibilidade de enviar documentos para vários emails corrigida.


***** ***** *****


INOVA GLASS
build: 11.02.2017-12.15

1. Novo - Envio de documentos por email (mediante configuração).
2. Correção - Ordenação de documentos a pagamento, do documento mais antigo para o mais recente. Data de emissão, nos pagamentos a clientes e data de documento de fornecedor, nos pagamentos a fornecedores.


***** ***** *****


INOVA GLASS
build: 10.02.2017-17.00

1. Novo - Relatório para impressão de categorias de produtos.
2. Novo - Inclusão de data de documento de fornecedor nos pagamentos a fornecedores.
3. Correção - Correção de bugs reportados na exportação de documentos (Faturas e Guias de Remessa).
4. Correção - Pequenas otimizações no InovaUpdater.


***** ***** *****


INOVA GLASS
build: 07.02.2017-18.00

1. Novo - Possibilidade de alterar o campo de data de cheque/letra de um pagamento após a sua emissão.
2. Correção - Correção de pequenos bugs reportados nos Pagamentos de Clientes e Fornecedores.


***** ***** *****


INOVA GLASS
build: 07.02.2017-12.25

1. Novo - Possibilidade de escolher os documentos a pagar na secção de Pagamentos de Clientes e Fornecedores.
2. Correção - Correção de pequenos bugs reportados nos Pagamentos de Clientes e Fornecedores.


***** ***** *****


INOVA GLASS
build: 06.02.2017-12.00

1. Correção - Correção de pequenos bugs reportados nos Pagamentos de Clientes e Fornecedores.
2. Correção - Permissão para alterar o regime de IVA de clientes e fornecedores após a emissão de documentos.


***** ***** *****


INOVA GLASS
build: 03.02.2017-20.30

1. Novo - Remodelação do motor dos Pagamentos de Clientes e Fornecedores com correção de Bugs, otimizações e novas funcionalidades (ex: percentagem nos descontos).
2. Novo - Códigos Compostos nos documentos (versão com preço manual e sem agravamentos).


***** ***** *****


INOVA GLASS
build: 21.12.2016-16.00

1. Correção - Resolução de pequenos problemas nas Threads da aplicação.


***** ***** *****


INOVA GLASS
build: 20.12.2016-13.00

1. Correção - Afinações de Validação de NIFs Portugueses nas fichas de clientes e de fornecedores e nos documentos (cliente final).


***** ***** *****


INOVA GLASS
build: 16.12.2016-16.15

1. Novo - Validação de NIFs Portugueses nas fichas de clientes e de fornecedores e nos documentos (cliente final).
2. Correção - Correção de filtros com data inicial e final nos balancetes, contas correntes e controlo de débitos de clientes e fornecedores.


***** ***** *****


INOVA GLASS
build: 12.12.2016-15.00

1. Correção - Inconsistências no cálculo do Preço Unitário na criação de Documentos (agravamentos).


***** ***** *****


INOVA GLASS
build: 07.11.2016-12.30

1. Novo - Preparação do gerador de Ficheiros SAFT para Faturas / Notas de Crédito de Adiantamento.
2. Correção - Inconsistências no cálculo do Preço Unitário na criação de Documentos.


***** ***** *****


INOVA GLASS
build: 29.10.2016-12.00

1. Novo - Migração de VisualStudio 2008 para 2015.
2. Novo - Introdução da libraria InovaComponents com componente de mensagens MessageBox.
3. Correção - Melhorias na gestão de formulários.


***** ***** *****


INOVA GLASS
build: 26.09.2016-12.00

1. Correção - Eliminação de alerta com mensagem de erro ao verificar atualizações.


***** ***** *****


INOVA GLASS
build: 16.09.2016-18.00

1. Correção - Melhoria na integração com o InovaUpdater.


***** ***** *****


INOVA GLASS
build: 14.09.2016-17.30

1. Correção - Resolução de pequeno bug nos formulários de Clientes e Fornecedores, ao nível de bloqueio de campos.
2. Novo - Introdução de validação na criação de Documentos ao nível da Informação Manual de clientes (só possível para Cliente Final/Indiferenciado).
3. Novo - Introdução de um ficheiro de Log para Erros.
4. Novo - Introdução da configuração automática das definições regionais dentro da Aplicação.
5. Novo - Inclusão do ficheiro optimal2dx.dll nos updates.


***** ***** *****


INOVA GLASS
build: 12.09.2016-15.05

1. Novo - Nova versão de InovaUpdater (primeiro update).


***** ***** *****


INOVA GLASS
build: 12.09.2016-15.00

1. Novo - Nova versão de InovaUpdater.


***** ***** *****


INOVA GLASS
build: 07.09.2016-15.45

1. Correcção - Resolução de problema de bloqueio permanente de Limite de Crédito nos Clientes.


***** ***** *****


INOVA GLASS
build: 05.09.2016-14.30

1. Novo - Novo certificado de comunicação de guias (válido até 09/08/2018)
2. Novo - Introdução de validação nos pagamentos a fornecedor, ao nível do valor atribuído
3. Novo - Introdução de validação nos pagamentos a cliente, ao nível do valor atribuído
4. Novo - Validação de campos específicos nos formulários de Clientes e Fornecedores quando existem documentos agregados.
5. Correcção - Colocação de imagens em falta, nos recursos do programa, para o formulário de Funcionários.
6. Correcção - Resolução de erros na reprodução de relatórios com mais que uma conexão à base de dados.


***** ***** *****


INOVA GLASS
build: 06.07.2016-16.00

1. Novo - Permitir activar/desactivar artigos na ficha de artigos
2. Novo - Resumo de vendas por tipo de cliente
3. Correcção - Actualização do código de barras do artigo quando se duplica um artigo
4. Correcção - Ordens de Produção Não Conformes visiveis no formulário de confirmação de ordens de produção
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 15.06.2016-09.30

1. Correcção - Na impressão da optimização, ao escolher a opção de impressão de resumo de chapas sem imagem, nao imprime todas as páginas quando tem mais do que uma página
2. Correcção - Duplicar tabelas de preços não copia preços das transformações
3. Correcção - Apagar tabela de preços tem de apagar transformações e preços de transformações associados a essa tabela
4. Correcção - Exportação de documentos, erro ao pesquisar documentos
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.06.2016-11.00

1. Correcção - Exportação de documentos não aparecem as linhas a exportar
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.06.2016-16.30

1. Novo - Simulação de desenho de perfil decorativo independente dos documentos
2. Novo - Exportação de Notas de Crédito para o Infologia
3. Novo - Nova tabela de contas SNC
4. Novo - Ultima versão do controlador do ambiente gráfico
5. Correcção - Bloqueio de exportação de documentos
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.05.2016-16.45

1. Novo - Mapa de vendas por vendedor com gráfico
2. Novo - Permite gravar data/hora de inicio da produção de uma Ordem de Fabrico (usa módulo de controlo da produção)
3. Novo - Permite gravar data/hora da conclusão da produção de uma Ordem de Fabrico (usa módulo de controlo da produção)
4. Novo - Opção para atribuir o mesmo centro de custos a todas as linhas do documento
5. Novo - Visivel nas listagens de documentos se o documento já foi exportado para Ordem de Produção, Guias, Facturas ou Notas de Crédito
6. Correcção - Erro ao aplicar área minima quando limites de agravamento estavam preenchidos na ficha do cliente
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 17.05.2016-11.45

1. Novo - Impressão de listagem de obras (global ou seleccionadas)
2. Novo - Impressão de listagem de obras em curso
3. Novo - Impressão de listagem de obras concluídas
4. Novo - Data de Criação nos Centros de Custos
5. Correcção - Opção de recálculo das linhas em situações específicas recalculava apenas a linha seleccionada
6. Correcção - Inversão dos totais no mapa dos centros de custos
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.03.2016-16.30

1. Correcção - Encomendas a fornecedor organizadas por Data de Emissao
2. Correcção - Guias de Devolução a fornecedor organizadas por Data de Emissao
3. Correcção - Permitir introduzir preço zero nos trabalhos
4. Correcção - Não pedir preço do Butyl ao recalcular linhas
5. Correcção - Não pedir preço da Silica ao recalcular linhas
6. Novo - Exportar de Factura de Fornecedor para Guia de Devolução a Fornecedor
7. Novo - Exportar de Guia de Transporte de Fornecedor para Guia de Devolução a Fornecedor
8. Novo - Exportar de Guia de Remessa de Fornecedor para Guia de Devolução a Fornecedor
9. Novo - Optimização para máquina Bottero 546 LAM 
10. Novo - Permitir inserir um vidro num lote de corte antes de optimizar
11. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.03.2016-09.30

1. Correcção - Verificação de actualizações na abertura do programa deixa de influenciar velocidade na abertura do mesmo
2. Correcção - Não permitir emitir documento sem linhas
3. Correcção - Não permitir apagar um documento que esteja aberto por outro utilizador
4. Novo - Exportar documentos para Ordem de Produção Não Conforme (Ordem de Produção Automatica, Facturas, Guias de Transporte e Guias de Remessa) para substituição de vidros partidos
5. Novo - Código interno dos documentos visivel nos documentos de compras
6. Novo - Apenas documentos temporarios (#-0000) podem ser apagados definitivamente, todos os outros ficam com o estado Anulado na base de dados
7. Novo - Tabela de preços de Transformações por espessura do vidro em vez de artigo
8. Novo - Tabela de preços de Transformações por espessura do vidro diferenciada por categoria do vidro (ex. Preço da Aresta em vidro Float diferente do Preço da Aresta em vidro Laminado )
9. Novo - Aviso de espessura do vidro não preenchida na ficha dos produtos ao inserir uma transformação na linha do documento. Actualiza automaticamente a ficha do produto.
10. Novo - Aviso de preço de transformação não preenchido na tabela de preços ao inserir uma transformação na linha do documento. Este preço NÃO pode ser actualizado automaticamente na tabela de preços, tem de ser criado manualmente para não interferir com algum limite de preço já inserido.
11. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.01.2016-14.00

1. Correcção - Resumo de vendas dava erro ao imprimir
2. Correcção - Modo de cálculo por litro
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.01.2016-11.00

1. Correcção - Correcções várias
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 27.01.2016-15.30

1. Novo - Função nas configurações de segurança para inicializar contadores de documentos para novo perído de facturação
2. Novo - Criação de códigos de produtos externos de clientes que compram sempre o mesmo artigo (ex. Float 4mm 1000x1000 + Arestas + Furos), as tranformações são adicionadas automaticamente ao criar a linha
3. Novo - Novo sistema de actualizações pela internet independente do servidor da empresa
4. Novo - Unidade Litros adicionada aos modos de cálculo das linhas
5. Novo - Permitir recuperar documento apagado (apenas possivel nos documentos mantidos na base de dados com o estado anulado)
6. Novo - Novo formulário de desenho do Rincão
7. Correcção - Erro no ficheiro saft quando o cliente não tem código postal inserido
9. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 17.12.2015-12.00

1. Correcção - Pesquisa por descrição no mapa de vendas de artigos
2. Correcção - Impressão de morada em envelope na carta tipo de fornecedores
3. Correcção - Botão de recalcular linhas passa a usar valor base da linha para o cálculo
4. Correcção - Limites de optimizações aumentados para 10.000 vidros e 10.000 chapas
5. Correcção - Erro ao minimizar janela da optimização depois de optimizar
6. Correcção - Controlo de Débitos mostra documento repetido nos documentos em pagamento e em documentos em atraso quando a data de vencimento coincide com a data actual.
7. Novo - Desconto promocional de artigos na tabela de preços
8. Novo - Desconto promocional de artigos nos preços especiais de clientes (Quando preenchido sobrepôe-se ao desconto promocional geral da tabela de preços)
9. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 01.07.2015-11.00

1. Novo - Impressão de Factura Pro-forma detalhada
2. Correcção - Impressão de Factura Pro-forma com logotipo
3. Correcção - Impressão de Factura Pro-forma sem logotipo
4. Correcção - Nomes de documentos em Português (Angola)
5. Correcção - Gravar linha de Ordem de Produção Manual ao inserir linha por descrição de artigo
6. Correcção - Permitir desligar actualização automática da taxa de câmbio da moeda secundária
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.06.2015-10.45

1. Novo - Actualização do módulo de geração de relatórios de impressão
2. Correcção - Ao criar novo orçamento o estado predefinido é "Pendente"
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.05.2015-12.00

1. Correcção - Erro ao optimizar orçamento temporário com formas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 28.05.2015-11.00

1. Correcção - Código do documento visivel no mapa resumido de centros de custos
2. Correcção - Memorizar ultimo centro de custos utlizado ao criar nova linha de documento
3. Correcção - Pesquisa no formulário dos Centros de Custos ao inserir na linha do documento
4. Correcção - Exportar selecção de vidro em chapa na linha quando exporta documento
5. Correcção - Exportar centro de custos na linha quando exporta documento
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.05.2015-11.00

1. Novo - Pesquisa no formulário de Centro de Custos
2. Correcção - Pesquisa no formulário dos Mapas dos Centros de Custos
3. Correcção - Forçar ordenação das linhas dos documentos por nº de linha em todos os sistemas diferentes (alguns perdiam a ordenação)
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.05.2015-16.00

1. Correcção - Gerar código de barras do trabalho de perfil decorativo
2. Correcção - Não lançar aviso de adicionais com valor Zero quando a caixa está dentro dos limites da configuração base
3. Correcção - Ao abrir a exportação de Factura de Compra para Nota de Crédito de Fornecedor os documentos só aparecem se pesquisar
4. Correcção - Ignorar a hora no documento ao tirar o resumo de compras, data final comparava a hora
5. Correcção - Ignorar a hora no documento ao tirar o resumo de vendas, data final comparava a hora
6. Correcção - Desbloquear campo de centro de custos na linha do documento
7. Correcção - Erro ao gravar linha com peça ou artigo livre nas Ordens de Produção Manuais
8. Correcção - Ao criar documento de venda, só aparecer clientes activos na janela de escolha de cliente (verificar pico "Activo" na ficha do cliente
9. Correcção - Ao criar documento de compra, só aparecer fornecedores activos na janela de escolha de fornecedor (verificar pico "Activo" na ficha do fornecedor
10. Correcção - Visualização dos documentos de compra ordenados pela data do documento de fornecedor ao selecionar mês e ano no formulário dos documentos
11. Correcção - Impressao da optimização dá erro quando existem desperdicios com 1mm de altura ou largura
12. Correcção - Não permitir apagar centro de custos que já tenha sido usado nos documentos
13. Correcção - Não permitir criar centros de custos com códigos iguais
14. Correcção - Erro ao gravar posição da chapa no formulário de Linhas de Máquinas
15. Novo - Permitir definir vendedor predefinido nas configurações ao criar um cliente novo
16. Novo - Permitir definir estado de "Activo" ou "Inactivo" nos centros de custos
17. Novo - Permitir criar centro de custo durante a criação de um documento
18. Novo - Informação da Zona do cliente e possibilidade de a alterar durante a criação de um documento
19. Novo - Visualização dos Pagamentos de Clientes por Ano e Mês
20. Novo - Visualização dos Pagamentos a Fornecedores por Ano e Mês
21. Novo - Impressão de mais uma etiqueta personalizada nas linhas dos documentos
22. Novo - Gravar imagem do logotipo do cliente na ficha do cliente (possibilidade de interligar esta imagem com as etiquetas personalizadas)
23. Novo - Optimização e Exportação para a máquina Bottero Modulinea 90
24. Novo - Relatórios de obras com documentos associados
25. Novo - Manual de utilizador no menu "Ajuda"
26. Correcção - Outras pequenas correcções

***** ***** *****


INOVA GLASS
build: 26.03.2015-12.00

1. Correcção - Actualizar hora de carga ao exportar documento
2. Correcção - Optimização do tempo de impressão de documentos com detalhe
3. Correcção - Pesquisa de lotes de optimização por descrição
4. Correcção - Não vai buscar desconto no perfil se estiver definido na ficha do cliente ao criar o perfi, apenas ao actualizar a linha aplica o desconto
5. Correcção - Apagar Letra ou Reforma de Letra de cliente
6. Correcção - apagar Letra ou Reforma de Letra a fornecedor
7. Correcção - Não permitir alterar perfil decorativo quando documento está bloqueado
8. Novo - Criação de lotes internos na ficha dos produtos
9. Novo - Controlo de stocks por lotes internos na ficha dos produtos
10. Novo - Anexar imagens a um documento
11. Novo - Anexar imagens a um pagamento a fornecedores
12. Novo - Anexar imagens a um pagamento de clientes
13. Novo - Anexar imagens a um talão de depósito
14. Novo - Imprimir imagens anexadas a um documento
15. Novo - Imprimir imagens anexadas a um pagamento a fornecedores
16. Novo - Imprimir imagens anexadas a um pagamento de clientes
17. Novo - Imprimir imagens anexadas a um talão de depósito
18. Novo - Anexar outros ficheiros a um documento (PDF, Excel, Word, TXT, etc)
19. Novo - Anexar outros ficheiros a um pagamento de clientes (PDF, Excel, Word, TXT, etc)
20. Novo - Anexar outros ficheiros a um pagamento a fornecedores(PDF, Excel, Word, TXT, etc)
21. Novo - Anexar outros ficheiros a um talão de depósito (PDF, Excel, Word, TXT, etc)
22. Novo - Permitir definir vidro em chapa nas linhas do documento
23. Novo - Preço de venda de vidro em chapa nas tabelas de preços
24. Novo - Aviso ao gravar documento que contém linhas com preço Zero
25. Novo - Aviso ao gravar documento que contém linhas com transformações a preço Zero
26. Novo - Aviso ao gravar documento que contém linhas de vidro duplo ou triplo com adicionais a preço Zero
27. Novo - Permitir escolher morada de entrega diferente nos documentos escolhendo da ficha de outros contactos do cliente
28. Novo - Filtro de talões de depósito por ano
29. Novo - Permitir criar centros de custos
30. Novo - Permitir associar linhas dos documentos aos diversos centros de custos
31. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 15.01.2015-12.30

1. Correcção - Limites de stock variáveis para optimização de orçamentos
2. Correcção - Impressão de controlo de débitos por vendedor não imprime créditos da conta-corrente
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.12.2014-12.30

1. Novo - Criação de eventos privados no calendário (Apenas o utilizador que os criou pode ver esses eventos)
2. Novo - Localização do evento registado no calendário
3. Novo - Não deixa o utilizador apagar do calendário eventos gerais que não tenham sido criados por ele
4. Novo - Não deixa o utilizador alterar no calendário eventos gerais que não tenham sido criados por ele
5. Novo - Calculo automático da hora prevista de conclusão da encomenda baseado nas capacidades diárias de corte da empresa
6. Correcção - Esconder menus não necessários aos utilizador com nivel de acesso reduzido. (ex. Produção)
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.12.2014-10.00

1. Novo - Lembrete de cheques a depositar
2. Novo - Lembrete de cheques a ser descontados
3. Novo - Notificação para email de cheques a depositar 
4. Novo - Notificação para email de cheques a ser descontados
5. Novo - Lembrete de letras de clientes a reformar
6. Novo - Lembrete de letras a fornecedores a reformar
7. Novo - Notificação para email de letras de clientes a reformar
8. Novo - Notificação para email de letras a fornecedores a reformar
9. Novo - Coordenadas GPS na ficha de cliente
10. Novo - Imprimir desenho de corte nas ordens de produção manuais
11. Novo - Retalhos da optimização identificados a cor diferente quando superiores à medida a re-aproveitar
12. Novo - Retalhos do corte manual identificados a cor diferente quando superiores à medida a re-aproveitar
13. Novo - Identificação no documento da moeda utilizada
14. Novo - Possiblidade de escolher moeda secundária
15. Novo - Actualização automática da taxa de cambio da moeda secundária
16. Novo - Novo sistema de códigos de segurança para permitir proteger mais facilmente várias opções do programa
17. Novo - Permitir alterar nas configurações o desenho do papel timbrado usado nos documentos
18. Novo - Permitir alterar nas configurações o logotipo da empresa
19. Novo - Exportar ficheiro para comunicação de stocks (permite a exportação no formato csv ou xml... csv permite alterar no Excell antes de enviar)
20. Correcção - Imprimir desenho perfil decorativo aquando a sua criação não mostrava a descrição do tipo de perfil
21. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 15.10.2014-16.30

1. Novo - Configuração de vidro duplo base na ficha do cliente (sobrepõe-se às configurações gerais quando seleccionado)
2. Novo - Preço base do vidro duplo na ficha do cliente (sobrepõe-se às configurações gerais quando seleccionado)
3. Novo - Tabela de bancos (Tem de definir bancos com os quais a empresa trabalha)
4. Novo - Criação de talões de depósito (cheques, numerário, letras) baseado na informação dos pagamentos de clientes (a preparar para dar aviso de cheques datados a depositar)
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 03.10.2014-10.00

1. Correcção - Arredondamento das medidas ao facturar por multiplos quando a medida já é um multiplo
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 01.10.2014-11.00

1. Correcção - Refinamento da função de copiar documento
2. Correcção - Optimização de recursos usados pelo programa
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.09.2014-12.30

1. Novo - Área minima para vidro laminado.
2. Novo - Área minima para vidro impresso.
3. Novo - Áreas minimas por cliente (sobrepõe a definida nas configurações quando superior a zero).
4. Novo - Facturação por múltiplos por tipo de vidro (exemplo: facturar medidas apenas de 100 em 100 mm, arredonda sempre ao múltiplo superior).
5. Novo - Facturação por múltiplos associado ao cliente (sobrepõe a definida nas configurações quando superior a zero).
6. Novo - Possibilidade de não descontar topos e cruzetas no perfil decorativo (Calculo automático de medidas a facturar e medidas a cortar). Tem de definir nas caracteristicas técnicas da ficha do produto a largura e espessura do perfil (campos: Recorte_X1 e Recorte_Y1)
7. Novo - Tabela de outros contactos na ficha de Clientes
8. Novo - Tabela de outros contactos na ficha de Fornecedores
9. Novo - Novo formato de ficheiro SAFT 1_03_01 a entrar em vigor a 01/10/2014
10. Novo - Novo certificado de comunicação de guias com validade até 17/09/2016
11. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.08.2014-16.00

1. Novo - Poder escolher origem da pesquisa de documento na função de "Controlo de Documentos" que permite ver para que guias e facturas foram exportadas as ordens de produção. Pode pesquisar com origem em ordens de produção ou guias, para os casos em que são tiradas guias directas.
2. Correcção - Retenção na fonte nas facturas de fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 07.08.2014-11.00

1. Novo - Nova funçao no separador "Vendas" de "Controlo de Documentos" permite ver para que guias e facturas foram exportadas as ordens de produção.
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 18.07.2014-11.30

1. Novo - Listagem de total de m2 de VS, VD e VT nas ordens de produção
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.07.2014-09.30

1. Correcção - Listagem de controlo de débitos por vendedor não mostravam os créditos em conta-corrente
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.07.2014-17.00

1. Correcção - Alguns botões ficavam invisiveis dependendo dos módulos do cliente
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.07.2014-17.30

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 07.07.2014-17.30

1. Correcção - Descontar Notas de Crédito no mapa recapitulativo de clientes
2. Correcção - Descontar Notas de Crédito no mapa recapitulativo de fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.06.2014-11.30

1. Correcção - Alterar mapa de resumo de compras para filtrar por data de documento do fornecedor em vez de data de lançamento
2. Correcção - Alterações ao registo de ações no programa
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 17.06.2014-16.40

1. Correcção - Alterações ao registo de ações no programa
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 13.06.2014-09.30

1. Correcção - Bloquear botão de gravar ao abrir janela de documento. Em caso de engano ao clicar originava salto na numeração
2. Novo - Atribuição de estados aos orçamentos (Pendente, Adjudicado, Recusado, etc)
3. Novo - Listagem de orçamentos filtrado por estado (Pendente, Adjudicado, Recusado, etc)
4. Novo - Possibilidade de criação de séries diferentes em todos os documentos
5. Novo - Desconto automático de chapas do stock ao exportar optimização
6. Novo - Aproveitamento automatico de retalhos da optimização quando medidas forem superiores às definidas nas configurações do artigo
7. Novo - Optimização de retalhos nas ordens de produção manuais
8. Novo - Aproveitamento automatico de retalhos nas ordens de produção manuais
9. Novo - Visualizar optimização anterior
10. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.04.2014-14.30

1. Correcção - Pequenas optimizações no algoritmo de optimização de vidro
2. Correcção - No planeamento de cargas esconder ordens de produção já facturadas
3. Correcção - Agrupar conteúdo do campo requisição ao exportar documentos agrupados
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.04.2014-16.00

1. Novo - Agrupar conteúdo do campo requisição ao exportar documentos agrupados
2. Novo - Agrupar conteúdo do campo observações ao exportar documentos agrupados
3. Correcção - Erro ao imprimir optimização quando escolhe imprimir Quantidade Actual / Total e o resultado contém chapas de medidas diferentes
4. Correcção - Erro ao imprimir optimização quando escolhe imprimir Inicio/Fim de pedido e o resultado contém chapas de medidas diferentes
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.03.2014-11.30

1. Novo - Indicação de quantidade actual/total no layout da optimização (activar/desactivar nas configurações da optimização)
2. Novo - Indicação de inicio/fim de pedido no layout da optimização (activar/desactivar nas configurações da optimização)
3. Correcção - Ao duplicar linha em documento já optimizado permitir modificar a linha
4. Correcção - Ao exportar documento permitir modificar linha no novo documento
5. Correcção - Calculo de peso de vidros laminados
6. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 03.03.2014-12.00

1. Novo - Saldo inicial e acumulado no balancete de clientes
2. Novo - Saldo inicial e acumulado no balancete de  fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.02.2014-13.00

1. Novo - Retenção na fonte a clientes
2. Novo - Retenção na fonte de fornecedores
3. Novo - Permitir alterar observações de documento depois de bloqueado
4. Correcção - Alterações ao saft de acordo com as retenções na fonte
5. Correcção - Ao clicar em preço manual desbloqueia automaticamente o campo do preço
6. Correcção - Ao inserir código livre desbloqueia automaticamente o campo descrição
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.02.2014-11.00

1. Correcção - Ao clicar em preço manual desbloqueia automaticamente o campo do preço
2. Correcção - Ao inserir código livre desbloqueia automaticamente o campo descrição
3. Correcção - Hora de carga ao criar documento em sistemas que retornam as horas apenas com 1 digito
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.02.2014-09.30

1. Novo - Permitir imprimir etiquetas nas guias
2. Correcção - Ao mudar de documento esquecer ultima linha criada
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 31.01.2014-11.30

1. Novo - Imprimir uma categoria selecionada nos produtos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 28.01.2014-12.00

1. Correcção - Alterar linha sem iva para iva tinha de gravar 2 vezes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 28.01.2014-10.30

1. Correcção - Controlo da hora de carga apenas nas Guias
2. Novo - consulta das ultimas alterações efectuadas ao programa
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 27.01.2014-12.30

1. Novo - Controlo da hora de carga nos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 14.01.2014-12.00

1. Novo - Aviso de data de carga diferente da data actual
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 10.01.2014-17.30

1. Correcção - Aviso de documento existente com data anterior ao criar documentos de compra
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.01.2014-16.30

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.11.2013-10.00

1. Correcção - Mostrar 2º vidro num vidro triplo quando o 3º vidro anterior tem alguma transformação
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 13.11.2013-23.00

1. Correcção - Impressão de listagem de clientes por vendedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.11.2013-20.00

1. Correcção - Ao transformar factura simplificada em factura normal, a factura tem de ficar por liquidar
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 01.11.2013-14.45

1. Correcção - Impressão de mapas no controlo de produção
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 31.10.2013-12.30

1. Correcção - Alterações ao sistema de actualizações automáticas


***** ***** *****


INOVA GLASS
build: 30.10.2013-22.00

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 30.10.2013-12.00

1. Correcção - Refinamento da exportação de documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.10.2013-13.00

1. Novo - Apresentação de saldo inicial quando se tira uma conta-corrente parcial de cliente
2. Novo - Apresentação de saldo inicial quando se tira uma conta-corrente parcial de fornecedor
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 10.10.2013-16.45

1. Correcção - Impressão de clientes ordenado por código ou nome, deverá clicar na coluna que quer ordenar antes de imprimir.
2. Correcção - Impressão de fornecedores ordenado por código ou nome, deverá clicar na coluna que quer ordenar antes de imprimir.
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.10.2013-15.20

1. Novo - Definição de condições de pagamento no momento de criação do documento. Permite alterar a condição de pagamento para o documento actual.
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.09.2013-17.50

1. Novo - Impressão de listagem de pagamentos de clientes
2. Novo - Impressão de listagem de pagamentos a fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 24.09.2013-11.30

1. Novo - Adicionado botão nos documentos para inserir motivo de isenção de iva em todas as linhas
2. Correcção - Ao aplicar motivo de isenção de iva numa linha, automaticamente a taxa de iva muda para Zero
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 23.09.2013-12.30

1. Novo - Passagem da razão de isenção de iva para as linhas do documento de acordo com a  nova versão do SAFT, de modo a permitir razôes diferentes em várias linhas no mesmo documento
2. Correcção - Correcções ao ficheiro SAFT
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 01.08.2013-14.15

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 01.08.2013-11.15

1. Novo - Modificar dados de envio de documento à AT (quando dá erro de envio por falta de localidade ou concelho ou nif inválido)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 24.07.2013-12.30

1. Novo - Comunicação directa de Guias à AT (contactar AFC Pereira para configurar)
2. Novo - Protecção da Comunicação directa de Guias à AT por vários utilizadores em simultaneo
3. Correcção - Alterações à comunicação de guias por ficheiro saft
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.07.2013-11.00

1. Correcção - Recalcular linhas com perfil
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.07.2013-16.30

1. Correcção - Pequenas correcções à exportação de documentos para o SAFT
2. Correcção - Outras pequenas correcções


***** ***** *****



INOVA GLASS
build: 04.07.2013-14.30

1. Novo - Reconciliar Saldo de créditos em conta corrente com facturas pendentes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 03.07.2013-15.00

1. Novo - SAFT-PT versão 1.02.01
2. Correcção - Botão visivel no menu das guias de compras para chamar as guias de movimentação
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.07.2013-11.45

1. Correcção - Demora na 1ª gravação de um documento quando existem muitos temporários
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 30.06.2013-23.45

1. Novo - Sistema de comunicação de guias à AT
2. Novo - Novo documento, Guia de Movimentação de Activos Próprios
3. Novo - Mapa de despesas, baseado nas facturas de compra marcadas como "Despesa"
4. Correcção - Protecção de linhas seleccionadas antes de imprimir etiquetas
5. Correcção - Recalcular todas as linhas multiplica mL de perfil quando a linha tem mais do que 1 vidro
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 30.04.2013-16.45

1. Correcção - Bloquear função de comunicação de guias à AT
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 30.04.2013-12.00

1. Correcção - Impressão de nome e morada nos recibos de devoluções de cheques
2. Correcção - Opção de marcar notas de crédito/débito em contencioso
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.04.2013-10.15

1. Correcção - Apagar pagamento a fornecedor actualiza totais de documentos liquidados
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.04.2013-09.45

1. Correcção - Apagar pagamento a fornecedor actualiza totais de documentos liquidados
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.03.2013-10.00

1. Novo - Possibilidade de criar novas séries de documentos (inicialmente apenas nas facturas)
2. Novo - Código de documento de fornecedor visivel nos pagamentos a fornecedores (além do código de documento interno)
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.03.2013-16.30

1. Correcção - Balancete de Clientes
2. Correcção - Balancete de Fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.03.2013-23.30

1. Novo - Alterar vendedor em documento já bloqueado
2. Em Desenvolvimento - Calculo de comissões de vendedor (Taxa de comissão fixa, calculado sobre recebimentos)
3. Correcção - Balancete de Clientes
4. Correcção - Balancete de Fornecedores
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.02.2013-10.00

1. Correcção - Aviso de motivo de isenção de iva apenas em FT,FS,ND,NC,OR
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.02.2013-11.30

1. Correcção - Aviso de motivo de isenção de iva em documentos sem iva
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.02.2013-17.30

1. Correcção - Novo cliente criado automaticamente ao criar documento com novo NIF
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 18.02.2013-10.30

1. Novo - Valor em crédito na conta-corrente aparece no controlo de débitos de fornecedores
2. Novo - Novo cliente criado automaticamente ao criar documento com novo NIF
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 18.02.2013-10.30

1. Novo - Valor em crédito na conta-corrente aparece no controlo de débitos de clientes
2. Correcção - Opção "Permitir re-exportar" estava escondida em alguns documentos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.02.2013-12.30

1. Novo - Pagamentos de clientes permitem pagar uma factura usando apenas o valor em crédito anterior
2. Novo - Pagamentos de clientes permitem pagar uma factura descontando uma nota de crédito
3. Novo - Pagamentos a fornecedores permitem pagar uma factura usando apenas o valor em crédito anterior
4. Novo - Pagamentos a fornecedores permitem pagar uma factura descontando uma nota de crédito
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.02.2013-17.00

1. Correcção - Controlo de documento aberto
2. Correcção - Motivo de isenção de iva
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.02.2013-10.00

1. Correcção - Criar linha de documento sem gravar linha anterior
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 30.01.2013-15.00

1. Novo - Impressão de Mapa de pagamentos de clientes, accessível através do formulário de pagamentos de clientes
2. Novo - Impressão de Mapa de pagamentos a fornecedores, accessível através do formulário de pagamentos a fornecedores
3. Correcção - Refresh da pesquisa de documentos
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.01.2013-10.00

1. Novo - Categorização de facturas de compra como Normal ou Despesas
2. Novo - Adicionar ou retirar Iva a todas as linhas automaticamente ao mudar a razão de isenção no cabeçalho do documento
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.01.2013-17.00

1. Correcção - NIF e Pais nos dados das facturas de fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.01.2013-12.30

1. Novo - Taxa de iva a Zero automáticamente ao escolher no documento isenção de iva
2. Correcção - Bloqueio automatico dos campos de morada nos documentos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 23.01.2013-14.00

1. Correção - Novos campos na exportação de documentos
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.01.2013-17.00

1. Correção - Actualização de campos para tabelas finais
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.01.2013-15.00

1. Correção - Actualização de campos para tabelas finais
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.01.2013-14.00

1. Correção - Actualização de campos para tabelas finais
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.01.2013-12.00

1. Correção - Novos campos para tabelas finais
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.01.2013-10.00

1. Correção - Novos campos para tabelas finais
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.01.2013-17.00

1. Correção - Remover 2ª via na impressão de facturas simplificadas
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 18.01.2013-16.00

1. Correção - Aviso de documento já aberto ao criar documento sem linhas
2. Correção - Erro ao inserir manualmente o código do cliente ao criar documento
3. Correção - Erro ao inserir manualmente o código do fornecedor ao criar documento
4. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 14.01.2013-16.00

1. Novo - Facturas Simplificadas
2. Novo - Consultar pagamentos de determinada factura
3. Novo - Alterar matricula e data de carga de documento bloqueado
4. Novo - Tipos de produtos (produto/serviço)
5. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.01.2013-16.00

1. Novo - Motivos de isenção de iva automatizados
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.12.2012-01.30

1. Novo - Novas Regras de Facturação 2013
2. Correção - Código automático nos pagamentos de clientes
3. Correção - Código automático nos pagamentos a fornecedores
4. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 13.12.2012-14.30

1. Correção - Titulo da janela de exportação de documentos
2. Novo - Possibilidade de visualizar conta-corrente de Cliente dentro de período de datas
3. Novo - Possibilidade de visualizar conta-corrente de Fornecedor dentro de período de datas
4. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.12.2012-16.00

1. Correção - Arredondamento visual das casas décimais do valor em débito nos pagamentos automáticos de clientes
2. Correção - Arredondamento visual das casas décimais do valor em débito nos pagamentos automáticos a fornecedores
3. Correção - Ordenação por código de documento no resumo de vendas detalhado
4. Correção - Ordenação por código de documento no resumo de compras detalhado
4. Correção - Indice numérico interno dos documentos
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 03.12.2012-10.00

1. Correção - Permissões de cópias de segurança
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 27.11.2012-15.45

1. Novo - Descontar crédito de conta-corrente nos pagamentos a fornecedores. Sem inserir valor de pagamento, desconta apenas o crédito anterior 
2. Correção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 27.11.2012-15.30

1. Novo - Descontar crédito de conta-corrente nos pagamentos de clientes. Sem inserir valor de pagamento, desconta apenas o crédito anterior 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 26.11.2012-14.00

1. Novo - Balancete de fornecedores 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.11.2012-15.30

1. Correcção - Efectuar cópia de segurança de servidor remoto 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.11.2012-12.00

1. Correcção - Efectuar cópia de segurança para pastas de rede 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.11.2012-10.00

1. Novo - Efectuar cópia de segurança manual, acessivel na opção "Importar/Exportar" do menu iniciar do Inovaglass 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.11.2012-10.00

1. Novo - Actualizar informação de quem desbloqueou um cliente
2. Correcção - Aprimoramento na pesquisa do menu de criação de lotes
3. Correcção - Ordenação das linhas dos documentos ao abrir o documento, em versões antigas do sql não ordenavam
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 07.11.2012-14.30

1. Correcção - Erro ao gravar molde circular em que o raio tem casas decimais
2. Novo - Impressão de morada nos avisos de controlo de débito
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.10.2012-15.45

1. Correcção - Apagar valor de descontos ao atribuir valor zero a todas as linhas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.10.2012-14.00

1. Correcção - Bloquear botões de acções sobre as linhas quando documento está emitido
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.10.2012-12.00

1. Novo - Criação de lotes internos
2. Novo - Possibilidade de corte automático de x % de vidros extra
3. Novo - Opção de reiniciar todas as linhas do documento com valor zero
4. Novo - Impressão de total de ML de perfil decorativo nos documentos
5. Novo - Aviso ao gravar pagamento de cliente quando saldo por atribuir for maior que zero
6. Novo - Aviso ao gravar pagamento a fornecedor quando saldo por atribuir for maior que zero
7. Correcção - Pesquisa por código de fornecedor na conta-corrente de fornecedores
8. Correcção - Permitir abrir ficha de cliente bloqueado para consulta ou modificar dados, excepto desbloquear
9. Correcção - Filtrar resumo de vendas antes de imprimir
10. Correcção - Erro ao filtar resumo de vendas por cliente com filtro de clientes vazio
11. Correcção - Filtrar resumo de compras antes de imprimir
12. Correcção - Erro ao filtar resumo de compras por fornecedor com filtro de fornecedpres vazio
13. Correcção - Imprimir nome dos documentos no resumo de compras
14. Correcção - Erro ao ordenar coluna na criação de pagamento de cliente
15. Correcção - Erro ao ordenar coluna na criação de pagamento a fornecedor
16. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 03.08.2012-17.40

1. Correcção - Criação das linhas de pagamentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 03.08.2012-16.00

1. Correcção - Status invisivel na criação das linhas de pagamentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 30.07.2012-18.00

1. Correcção - Apagar documentos temporários
2. Correcção - Verificar documentos em atraso ao criar documento 
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 26.07.2012-16.00

1. Correcção - Criação de documentos para clientes bloqueados 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 26.07.2012-11.00

1. Correcção - Data do documento de fornecedor 
2. Correcção - Aviso de documentos em atraso 
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.07.2012-15.50

1. Correcção - Desconto sobre todas as linhas em simultaneo 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.07.2012-18.30

1. Correcção - Campo vendedor visivel nas ordens de produção 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.07.2012-14.45

1. Novo - Trabalhos de vidro duplo na Opção "Estado do documento" nas ordens de fabrico 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.07.2012-13.00

1. Correcção - Marcar trabalhos do vidro duplo como prontos
2. Correcção - Guardar hora da devolução de cheque ou letra
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 10.07.2012-16.45

1. Novo - Opção "Estado do documento" nas ordens de fabrico para consulta do estado dos trabalhos e documento.
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.07.2012-15.00

1. Correcção - Aviso de documento aberto
2. Correcção - Data dos documento no resumo de compras
3. Novo - Número do documento do fornecedor no resumo de compras
4. Novo - titulo dos documento impressos no resumo de vendas detalhado
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.07.2012-17.45

1. Correcção - Aplicar desconto a todas as linhas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.07.2012-10.30

1. Correcção - Memorizar posição da linha que está a trabalhar ao gravar
2. Correcção - Descrição da linha com código dos trabalhos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.07.2012-16.00

1. Novo - Proteção de abertura de documento em uso
2. Correcção - Resumo de compras detalhado ordenado por data
3. Correcção - Correcção de preço ao gravar linha com preço manual
4. Correcção - Correcção de preço ao remover trabalho em linha com preço manual
5. Correcção - Correcção de preço ao remover agravamento em linha com preço manual
6. Correcção - Data do cheque não grava ao primeiro click
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.06.2012-12.30

1. Correcção - Aplicar desconto a todas as linhas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.06.2012-11.30

1. Correcção - Ordenação das linhas do documento na exportação agrupada de documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 30.05.2012-09.00

1. Correcção - Optimização da exportação do ficheiro saft
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.05.2012-10.00

1. Correcção - Aumento do nº de digitos no campos de documentos pagos nos pagamentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 23.05.2012-15.30

1. Novo - Optimização para Bottero 332BKM-R
2. Novo - Optimização para Bavelloni REV372PR
3. Correcção - Repositório de chapas na optimização
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 17.05.2012-10.50

1. Correcção - Impressão de factura proforma
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 17.05.2012-10.00

1. Correcção - Quantidades com casas decimais
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.05.2012-15.00

1. Correcção - Controlo do botão de exportação para xml
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.05.2012-01.00

1. Correcção - Aplicar desconto a todas as linhas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.05.2012-14.30

1. Novo - Aplicar desconto a todas as linhas
2. Novo - Aviso de nivel de stock minimo atingido
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 10.05.2012-16.30

1. Correcção - Numeração das linhas dos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 10.05.2012-15.00

1. Correcção - Numeração das linhas dos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 27.04.2012-16.30

1. Correcção - Verificar preço antes de gravar a linha
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 26.04.2012-19.00

1. Correcção - Agravamento de área minima quando usa preço manual sem agravamentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 24.04.2012-14.30

1. Correcção - Preço manual do vidro triplo
2. Correcção - Aumento de digitos na descrição de documentos pagos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 23.04.2012-19.10

1. Correcção - Agravamento de área minima quando usa preço manual
2. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 23.04.2012-18.50

1. Correcção - Não acrescentar preço de adicionais ao vidro duplo quando usa preço manual
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.04.2012-00.00

1. Novo - Bloqueio de cliente ao atingir limite de crédito semi-automático. 
	Pergunta se quer bloquear em vez de bloquear automático. 
	Função activada nas configurações
2. Correcção - Refinamento da função de agravamento de área minima apenas sobre preço base
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.04.2012-16.30

1. Novo - Permitir agravamento de área minima apenas sobre preço base
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.04.2012-12.00

1. Correcção - Área minima nos agravamentos dos documentos de compra
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.04.2012-11.30

1. Novo - Permitir agravamentos nos documentos de compra
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.04.2012-23.55

1. Correcção - Refinamento da função de bloqueio de clientes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.04.2012-12.30

1. Correcção - Erro ao criar linhas de pagamentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 18.04.2012-17.30

1. Correcção - Função para testes de erro ao criar pagamentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 18.04.2012-12.30

1. Correcção - Tamanho da tabela de documentos a pagar nos pagamentos de clientes
2. Correcção - Aceitar ponto como divisor de casas decimais nos pagamentos de clientes
3. Correcção - Aceitar ponto como divisor de casas decimais nos pagamentos a fornedores
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 17.04.2012-14.30

1. Correcção - Botão de acesso rápido às vendas a dinheiro de fornecedor com formulário trocado
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.04.2012-14.00

1. Novo - Manter linha de documento seleccionada depois de gravar
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.04.2012-10.40

1. Correcção - Seleccionar várias linhas para impressão de etiquetas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.04.2012-09.40

1. Novo - Nova grelha de linhas no formulários dos documentos
2. Correcção - Erro na quantidade de perfil decorativo ao alterar preço do trabalho
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.04.2012-00.30

1. Novo - Somatório e percentagem de documentos nos pagamentos de clientes
2. Novo - Somatório e percentagem de documentos nos pagamentos a fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.04.2012-12.30

1. Correcção - Impressão de adicionais na detalhada
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.04.2012-14.00

1. Correcção - Datas de vencimento de documentos de compras
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.04.2012-10.30

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 03.04.2012-22.00

1. Novo - Alterações ao sistema de actualizações automáticas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.04.2012-00.00

1. Novo - Alterações às regras de certificação em vigor a partir de Abril de 2012
2. Correcção - Erro ao cancelar impressão de optimização
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 28.03.2012-11.30

1. Novo - Desbloqueio de cliente protegido por password
2. Novo - Bloqueio de exportação de documentos de clientes bloqueados
3. Novo - Impressão de documento de devolução de cheque ou letra
4. Novo - Permissão de criação de notas de débito e credito a clientes bloqueados
5. Correcção - Data final na listagem de documentos liquidados por vendedor
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 27.03.2012-23.30

1. Novo - Bloquear criação de documentos protegida por password quando o cliente atinge o limite de crédito
2. Correcção - Repetição do aviso de área minima no vidro duplo
3. Correcção - Listagem de documentos liquidados por vendedor
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 26.03.2012-09.00

1. Novo - Liquidar facturas com nota de crédito sem gerar recibo
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.03.2012-21.30

1. Novo - Detalhe de pagamento nas contas correntes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.03.2012-01.30

1. Novo - Balancete por período
2. Novo - Listagem de recibos
2. Novo - Listagem de pagamento
3. Novo - Listagem de documentos
4. Novo - Lançamento de cheques dev
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.03.2012-15.00

1. Correcção - Pagamentos de clientes com descontos de 4 casas decimais
2. Correcção - Pagamentos de fornecedores com descontos de 4 casas decimais
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 14.03.2012-15.00

1. Novo - Pagamentos de clientes
2. Novo - Pagamentos de fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.03.2012-10.00

1. Correcção - Imagem de estado das ordens de produção
2. Correcção - Ordens desaparecem depois de gravar
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.03.2012-23.30

1. Novo - Protecção de documentos já exportados para xml
2. Novo - Permitir escolher se quer gravar ultimo preço
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.03.2012-14.00

1. Correcção - Botão de impressão nos resumos de compras
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.03.2012-14.00

1. Novo - Protecção de criação de artigos sem código
2. Novo - Exportação de Ordens de Produção para documento xml
3. Correcção - Caixa de código de artigo salta do sitio
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 01.03.2012-17.30

1. Novo - Total de vendas por cliente agrupado
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 24.02.2012-15.30

1. Novo - Mapa de vendas por vendedor
2. Novo - Mapa de vendas por vendedor (Apenas documentos já liquidados)
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.02.2012-15.30

1. Novo - Marcação de documentos em contencioso
2. Novo - Desmarcação de documentos em contencioso
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 17.02.2012-15.30

1. Novo - Impressão de controlo de débitos de documentos em contencioso
2. Novo - Impressão de código interno de documento no controlo de débitos a fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.02.2012-12.30

1. Novo - Vendas a dinheiro de fornecedor
2. Novo - Impressão de avisos de cobrança nos controlos de débito
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.02.2011-11.00

1. Correcção - Optimização apenas com o numero de chapas em stock
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 10.02.2011-10.30

1. Correcção - Erro de actualização de preço especial nos documentos de compra
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.02.2011-16.30

1. Correcção - Pesquisa controlo de débitos de clientes
2. Correcção - Pesquisa controlo de débitos de fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 08.02.2011-15.30

1. Correcção - Trabalhos que não pertencem à linha
2. Novo - 2ª etiqueta pequena
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.02.2011-17.00

1. Correcção - Aumento do limites de chapas a usar na optimização
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.02.2011-23.00

1. Correcção - Impressão de ordens de produção
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.02.2011-23.00

1. Correcção - Mapa de controlo de débitos
2. Correcção - Desconto de vidro temperado na ficha de cliente
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.02.2011-01.00

1. Novo - Novo controlador de ambiente gráfico
2. Novo - Desconto de vidro temperado na ficha de cliente
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 01.02.2011-14.00

1. Novo - Data de cheque nos recibos de cliente
2. Novo - Data de cheque nos recibos de fornecedor
3. Novo - Data de cheque nos pagamentos de cliente
4. Novo - Data de cheque nos pagamentos de fornecedor
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 31.01.2011-23.30

1. Correcção - Memorizar preço dos ultimos trabalhos inseridos
2. Correcção - Impressão do controlo de débitos de fornecedor
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 31.01.2011-12.00

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 26.01.2011-09.30

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.01.2011-12.00

1. Correcção - Impressão de sub-recibos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 24.01.2011-16.30

1. Correcção - Esquecer ultimo preço inserido ao sair do documento
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 23.01.2011-17.00

1. Novo - Impressão da optimização para pdf
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 23.01.2011-15.30

1. Correcção - Ordenação de mapa de controlo de débitos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 23.01.2011-11.00

1. Correcção - Optimização com várias medidas de chapa
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.01.2011-17.00

1. Correcção - Criação de lotes por tipo de vidro
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.01.2011-18.00

1. Novo - Tecla F1 para inserir novo vidro simples
2. Novo - Tecla F2 para inserir novo vidro duplo
3. Novo - Tecla F3 para inserir novo vidro triplo
4. Novo - Tecla F4 para inserir nova peça
5. Novo - Tecla F5 para gravar linha
6. Novo - Tecla F6 para cancelar linha
7. Correcção - Trabalhos ao inserir linha nova
8. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.01.2011-17.00

1. Correcção - Documentos de origem na exportação
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.01.2011-15.00

1. Correcção - Documentos de origem na exportação
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.01.2011-11.30

1. Novo - Gravar total de documento ao gravar linha
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 19.01.2011-01.30

1. Correcção - Protecção de gravações simultaneas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.01.2011-17.30

1. Correcção - Visualização de guias facturadas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.01.2011-16.30

1. Novo - Visualização de guias facturadas
2. Novo - Visualização de ordens transformadas em guias
3. Novo - Confirmação de grupos de trabalhos
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.01.2011-09.00

1. Novo - Descontos sobre tipos de produtos
2. Novo - Grava ultimo preço inserido
3. Correcção - Protecção da gravação de linhas
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.01.2011-11.00

1. Novo - Agravamentos ao cm sobre os trabalhos
2. Correcção - Descontos apenas sobre o vidro
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.01.2011-14.30

1. Novo - Agravamentos acumulados
2. Correcção - Agravamento de área minima em vários vidros
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 03.01.2011-15.30

1. Novo - Percentagem de agravamento área minima
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.01.2011-18.30

1. Novo - Controlo de Acessos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 27.12.2011-12.00

1. Novo - Licenças de uso
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 07.11.2011-11.30

1. Correcção - Insere agravamentos em peças
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 27.10.2011-14.00

1. Correcção - Correcção ao botão de recibos de fornecedor
2. Novo - Área minima para vidro temperado (Ainda não faz àrea minima para trabalho de tempera)
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.10.2011-14.00

1. Novo - Arredondamento de medidas ao centimetro superior
2. Novo - Interface do programa redesenhada
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 03.10.2011-12.00

1. Novo - Motivo de isenção de iva nos clientes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 02.09.2011-14.20

1. Novo - Mapa recapitulativo de fornecedores
2. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 27.05.2011-14.30

1. Correcção - Formulário de moldes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 26.05.2011-16.30

1. Novo - Optimizador de medidas para previsão de consumo de chapas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.05.2011-15.00

1. Correcção - Data Final no mapa de Vendas por grupo de clientes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.05.2011-14.30

1. Correcção - Mapa de Vendas por grupo de clientes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.04.2011-16.30

1. Novo - Desbloquear exportação de documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.04.2011-11.00

1. Novo - Mapa recapitulativo
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.04.2011-15.00

1. Correcção - Ordenação dos documentos por código nas tabelas de documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.04.2011-16.30

1. Correcção - Inserir trabalhos de entalhes e enconches
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.04.2011-16.30

1. Correcção - Total conta corrente clientes
2. Correcção - Total conta corrente fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.04.2011-16.30

1. Novo - Desbloquear documentos para a contabilidade
2. Novo - Desbloquear gravação simultânea de documentos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 01.04.2011-09.30

1. Novo - Protecção de gravações simultâneas nos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 29.03.2011-17.30

1. Correcção - Criação de sub-recibos nos pagamentos automáticos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 10.03.2011-17.30

1. Correcção - Pesquisa de código de obra nos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.02.2011-18.30

1. Correcção - Quantidades na criação de Lotes de optimização
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.02.2011-12.30

1. Correcção - Definir preço de trabalho ao inserir o trabalho
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.02.2011-10.30

1. Novo - Permitir apagar agravamento de linha
2. Novo - Permitir definir preço de trabalho ao inserir o trabalho
3. Correcção - Duplicar descrição "MOLDE" quando o vidro tem molde
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.02.2011-11.00

1. Novo - Alerta ao criar produto com código já existente
2. Correcção - Erro ao gravar unidade de medida nas linhas
3. Correcção - Erro na listagem de controlo de débitos de clientes
4. Correcção - Erro na listagem de controlo de débitos de fornecedores
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.02.2011-17.00

1. Correcção - Controlo de Débito (só documentos finais)
2. Correcção - Erros ao optimizar orçamentos
3. Correcção - Resumo de vendas (só documentos finais)
4. Correcção - Exportação de orçamentos bloqueados para Ordens de fabrico
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.02.2011-15.00

1. Correcção - Não aparece unidade de compra nas encomendas
2. Correcção - Pesquisa nas compras por artigo por descrição
3. Correcção - Listagem de vendas por zona
4. Correcção - Notas de débito, report e exportação para inforap
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.02.2011-12.00

1. Correcção - Encerrar documentos (Botão direito - Bloquear exportações, código=1234)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.02.2011-09.00

1. Correcção - Correcção do preço do Stadip Incolor 33.1
2. Correcção - Descrição do agravamento de medida 2500 aparece como 50%
3. Correcção - Pesquisa por Nome de Cliente na transformação de OF's em VD's
4. Correcção - Listagem Geral de clientes
5. Correcção - Ordenação da listagem da morada das cartas tipo
6. Correcção - Moldes na maquina, 2 digitos só aparece 1
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 24.01.2011-11.30

1. Novo - Etiqueta Grande Não Certificada nas OMT e ONC
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.01.2011-15.00

1. Novo - Desbloquear 2ª via de impressão
2. Novo - Pesquisa na tabela de preços
3. Correcção - Transformação de documentos de compra em documentos de venda
4. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 13.01.2011-14.00

1. Correcção - Numeração dos recibos na exportação de documentos
2. Correcção - Ordenação dos documentos na exportação para o inforap
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 07.01.2011-17.00

1. Correcção - Pesquisa na exportação de documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 07.01.2011-17.00

1. Correcção - Criação dos códigos dos adiantamentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 07.01.2011-09.00

1. Correcção - Relatórios de impressão
2. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 06.01.2011-17.00

1. Correcção - Exportaçao inforap
2. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 05.01.2011-09.00

1. Correcção - Identificação dos vidros na optimização e optiview
2. Correcção - Exportação de ordens de fabrico antes de emitir
3. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 04.01.2011-19.00

1. Novo - Certificação DGCI 
2. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 04.01.2011-18.00

1. Novo - Certificação DGCI 
2. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 04.01.2011-14.00

1. Novo - Certificação DGCI 
2. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 22.10.2010-11.30

1. Correcção - Visualização de preço unitário 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.10.2010-03.00

1. Correcção - Diferença de cêntimos na exportação
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.10.2010-15.30

1. Correcção - Visualização de preço unitário com desconto nas linhas com agravamento
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 21.10.2010-12.30

1. Correcção - Visualização do código de Guia de transporte de fornecedor
2. Correcção - Actualização de preço de compra ao lançar factura de fornecedor
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.10.2010-10.00

1. Correcção - Impressão de documentos antigos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.10.2010-02.30

1. Correcção - Invemtário, preços com valor reduzido mostra valor zero
2. Correcção - Inventário, valor igual com ou sem data para o mesmo período temporal
3. Correcção - Relatório de impressão da venda a dinheiro recuperado
4. Correcção - Cabeçalho do Relatório de impressão das facturas de fornecedor com logotipo 
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 14.10.2010-16.30

1. Correcção - Codigo e data nas encomendas a fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 14.10.2010-15.30

1. Correcção - Ordenação das linhas dos documentos na impressão
2. Novo - Listagem de documentos de compra ordenada por código e data de documento de compra
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 13.10.2010-18.00

1. Novo - Criação de lotes de tempera
2. Novo - Impressão de ordens de fabrico separadas por secção (Corte, Duplo, Tempera)
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 13.10.2010-15.30

1. Correcção - Optmização do tempo de espera na impressão
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 13.10.2010-10.30

1. Correcção - Pesquisa por nº de obra no formulário das obras
2. Correcção - Listagem Top Ten
3. Novo - Documento Factura Proforma
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.10.2010-17.30

1. Correcção - Impressão por secção
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.10.2010-09.30

1. Novo - Impressão por secção
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 28.09.2010-16.30

1. Novo - Ao modificar medidas ou quantidades de vidro que tenham trabalhos associados, o software automaticamente recalcula o valor dos trabalhos e preço final do vidro.
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.09.2010-10.00

1. Correcção - Arredondamento do iva nos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 20.09.2010-08.30

1. Correcção - Arredondamento do iva nos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 13.09.2010-14.00

1. Correcção - Arredondamento do iva nos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.09.2010-11.00

1. Correcção - Nome de servidor na exportação
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.09.2010-16.30

1. Correcção - Taxa de iva nas facturas sem iva
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 06.08.2010-18.30

1. Novo - Alterar preço dos trabalhos manualmente nas linhas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 28.05.2010-15.30

1. Correcção - Posição das caixas de texto no formulário de criação de moldes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.05.2010-14.30

1. Correcção - Correcção mapa de impressão de resumo de vendas por cliente
2. Correcção - Actualização automatica da tabela ao apagar um documento
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 15.05.2010-18.00

1. Novo - Data final no inventário
2. Novo - Escolha de modo de cálculo de preço ao criar linha nova
3. Correcção - Preços inventário com 3 casas décimais
4. Correcção - Matriculas deixam de gravar automaticamente
5. Correcção - Gravar documento com "Emitir" seleccionado marca documento como pronto
6. Correcção - Exportação de documentos agrupados marca documento como pronto
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 30.04.2010-13.00

1. Correcção - Erro ao inserir linhas


***** ***** *****


INOVA GLASS
build: 08.04.2010-15.45

1. Correcção - Esconder artigos com quantidade zero no inventário
2. Correcção - Ordenar inventário por categoria e descrição
3. Correcção - Cálculo automático de valor do desconto ao dividir ou desmultiplicar linhas
4. Correcção - Outras pequenas correcções


***** ***** *****

INOVA GLASS
build: 01.04.2010-09.00

1. Correcção - Mapa de resumo de vendas simples
2. Novo - Mapa de resumo de vendas agrupado por cliente
2. Novo - Quatro moldes novos na categoria dos Losangos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 26.03.2010-10.00

1. Correcção - Inserir trabalhos
2. Novo - Não permitir fechar formulário enquanto nao gravar ou cancelar alterações
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.03.2010-16.30

1. Correcção - Linhas que desaparecem (Testar novo método de gravação)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 24.03.2010-16.30

1. Correcção - Inserir enconches
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 23.03.2010-18.00

1. Correcção - Inserir vidro triplo
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 22.03.2010-17.00

1. Correcção - Linhas que desaparecem (Testar novo método de gravação)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 17.03.2010-14.30

1. Correcção - Nome de servidor para exportação
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.03.2010-18.00

1. Correcção - Quantidades a optimizar no orçamento
2. Correcção - Quantidades nos trabalhos do 2º e 3º vidros
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.03.2010-16.30

1. Correcção - Cálculo do preço do perfil decorativo
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 12.03.2010-14.30

1. Correcção - Cálculo do preço do perfil decorativo
2. Correcção - Ao mudar quantidade de vidros calcula automático preço dos trabalhos
3. Correcção - Ao gravar documento, linha de selecção salta para documento actual
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.03.2010-16.45

1. Correcção - Cortes da optimização
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 09.03.2010-11.30

1. Correcção - Pagamento de Clientes
2. Correcção - Pagamento de Fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 08.03.2010-08.30

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 05.03.2010-15.00

1. Novo - Aumento da tabela de preços em percentagem
2. Correcção - Desaparece código do artigo nos documentos
3. Correcção - Exportação desaparece linhas
4. Correcção - outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 04.03.2010-17.00

1. Correcção - Correcção de Moldes
2. Novo - Marcação de Furos nos moldes
3. Correcção - Controlo de débitos com notas de crédito e débito
4. Correcção - outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 25.01.2010-16.30

1. Novo - Optimização de orçamentos
2. Novo - Conta corrente de clientes
3. Novo - Conta Corrente de fornecedores
4. Correcção - outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 18.01.2010-17.00

1. Correcção - Optimização do tempo de espera ao imprimir documentos
2. Correcção - Correcção do nº de paginas na impressão de documentos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.01.2010-17.00

1. Correcção - Gravar matricula ao criar documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 14.01.2010-18.00

1. Correcção - Inventário valorizado
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 14.01.2010-09.00

1. Correcção - Inventário valorizado - Preço M2 e Descontos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 13.01.2010-09.00

1. Correcção - Inventário valorizado
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.01.2010-16.30

1. Correcção - Inventário valorizado
2. Correcção - Outras pequenas correcções
3. Novo - Pagamento de Clientes
4. Novo - Pagamento a Fornecedores


***** ***** *****


INOVA GLASS
build: 14.12.2009-18.30

1. Novo - Rastreio de documentos


***** ***** *****


INOVA GLASS
build: 14.12.2009-15.00

1. Correcção - Top Ten Clientes, erro ao agrupar
2. Novo - Ao alterar nome de Cliente altera nome nos documentos
3. Novo - Ao alterar nome de Fornecedor altera nome nos documentos
4. Novo - Impressão de Top Ten Clientes com ou sem gráfico
5. Correcção - Erro de actualização de perfil ao apagar linha de documento


***** ***** *****


INOVA GLASS
build: 10.12.2009-10.30

1. Correcção - Exportação de documentos agrupados


***** ***** *****


INOVA GLASS
build: 09.12.2009-17.00

1. Correcção - Tabela de preços dá erro ao seleccionar alguns artigos
2. Correcção - Erro ao introduzir manualmente o código do cliente ao criar documento
3. Novo - Função de auto-completar texto ao escolher artigo nas linhas


***** ***** *****


INOVA GLASS
build: 04.12.2009-12.00

1. Correcção - Calculo do preço do perfil decorativo
2. Correcção - Artigos por ordem alfabética ao criar a linha dos documentos


***** ***** *****


INOVA GLASS
build: 04.12.2009-09.00

1. Novo - Criação de multi-tabelas de preços
          (Ainda não abrange os preços das transformações nem dos agravamentos, apenas preços dos artigos)
2. Correcção - Pequenas correcções no formulário dos Clientes
3. Correcção - Pequenas correcções no formulário dos Fornecedores
4. Correcção - Pequenas correcções no formulário dos Artigos
5. Correcção - Orçamentos nao controlar stock


***** ***** *****


INOVA GLASS
build: 18.11.2009-09.30

1. Correcção - Não somar Notas de Crédito no mapa top ten clientes
2. Correcção - Somar Notas de Débito no mapa top ten clientes
3. Novo - Mapa top ten clientes mostrar data de período escolhido
4. Correcção - Pequenas correções e melhoramentos no registo das exportações de documentos
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 16.11.2009-15.00

1. Correcção - Registo de origem e destino dos documentos nas exportações
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 11.11.2009-18.00

1. Correcção - Tipos de documentos do Top Ten de clientes
2. Correcção - Não permitir duplicar linhas em documentos bloqueados
3. Correcção - Descontar Notas de Crédito nos Resumos de Vendas


***** ***** *****


INOVA GLASS
build: 03.11.2009-15.45

1. Novo - Descontar Stock de perfil decorativo
          ATENÇÃO - Actualizar stocks do perfil decorativo (stock fisico, stock disponivel e stock encomendado)
                    Stock Disponivel = Stock Fisico + Stock Encomendado
2. Novo - Listagem Top Ten de clientes
3. Correcção - Nas vendas por artigo listar tambem os artigos usados nos trabalhos (Perfil decorativo)
4. Correcção - Desenho de molde meia lua
5. Correcção - Outras pequenas correcções relacionadas com desenho de moldes


***** ***** *****


INOVA GLASS
build: 30.10.2009-11.00

1. Novo - Novo campo "Referencia Fornecedor" nos artigos 
2. Novo - Controlo de stocks do perfil separador nos vidros duplos e triplos
3. Novo - Controlo de débitos por vendedor
4. Novo - Molde meia lua com raio
5. Correcção - Desenho de alguns moldes na tabela de escolha de moldes prontos
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA GLASS
build: 28.10.2009-09.00

1. Novo - Novo campo "Stock Disponivel" nos artigos para permitir trabalhar com stock encomendado
2. Correcção - Actualização do campo "Stock Disponivel" na criação e exportação de documentos


***** ***** *****


INOVA GLASS
build: 26.10.2009-14.30

1. Novo - Envio do código da obra para os documentos da contabilidade


***** ***** *****


INOVA GLASS
build: 23.10.2009-15.00

1. Novo - Função para desbloquear documentos (Seleccionar documento e com o botão direito do rato escolher a opção "Desbloquear documento"
2. Novo - Listagem de Preços de Compra nos Artigos
3. Novo - Imprimir Artigo simples
4. Novo - Adicionado campo "Referencia de fornecedor" nos artigos
5. Novo - Etiqueta para recepção de lotes de vidro
6. Correcção - Não permitir apagar artigos já usados em documentos
7. Correcção - Permitir inserir peças com stock zero, desde que estejam encomendadas.
8. Correcção - Pesquisa de obra nos documento não aparece o painel
9. Correcção - Não exportar para contabilidade no caso da exportação anterior ter dado erro


***** ***** *****


INOVA GLASS
build: 06.10.2009-17.00

1. Correcção - Interligação ao inforap
2. Novo - Calculo de medidas de perfil decorativo com corte recto
3. Novo - Novo documento, "Não Conformidade" a usar quando é recepcionado material partido ou avariado.
          O documento remove essa unidades do stock.


***** ***** *****

 
INOVA GLASS
build: 21.09.2009-15.20

1. Correcção - Pesquisa de obra e vendedores nao funciona


***** ***** *****


INOVA GLASS
build: 17.09.2009-10.40

1. Correcção - Mapa de impressão das moradas dos clientes no formulário das cartas tipo
               Selecciona os clientes para quem quer enviar a carta e depois chama o formulário das cartas tipo.


***** ***** *****


INOVA GLASS
build: 17.09.2009-10.00

1. Novo - Mapa de impressão das moradas dos clientes no formulário das cartas tipo


***** ***** *****


INOVA GLASS
build: 09.09.2009-16.00

1. Novo - Mapa de impressão de stock encomendado
2. Novo - Etiqueta grande para vidro não certificado
3. Novo - Pesquisa de documentos por requisição
4. Novo - Redução do tempo de espera na impressão de documentos
          (Tempo de espera ainda sujeito a nova optimização)
5. Novo - Reordenação dos documentos para melhor organização
6. Correcção - Ao gravar o documento, este continua seleccionado
7. Correcção - Ao cancelar edição de documento, este continua seleccionado


***** ***** *****


INOVA GLASS
build: 27.07.2009-17.40

1. Correcção - Ao exportar um documento para uma guia, a guia fica bloqueada


***** ***** *****


INOVA GLASS
build: 21.07.2009-15.20

1. Correcção - Milimetros de aumento para aresta no vidro duplo e triplo 


***** ***** *****


INOVA GLASS
build: 17.07.2009-16.00

1. Correcção - Ao lançar factura de venda não actualizar tabela de preços dos artigos
2. Correcção - Preço manual adiciona apenas trabalhos e agravamentos


***** ***** *****


INOVA GLASS
build: 16.07.2009-18.10

1. Correcção - verificação do NIF de fornecedor Nacional
2. Correcção - cálculo do iva sobre agravamento energético
3. Novo - verificação de linhas do documento com taxa de iva de valor zero
4. Correcção - Ordens de Fabrico depois de exportadas para um documento nao exportam para mais nenhum
5. Correcção - Guias de exportadas ficam marcadas como emitidas
6. Correcção - Criar cliente com base de dados vazia
7. Correcção - Criar fornecedor com a base de dados vazia
8. Correcção - Botão actualizar tabela nos documentos
9. Correcção - Ao preço manual são adicionados valores de agravamentos, trabalhos, etc
10. Correcção - Ao lançar factura de venda são actualizados os preços do artigo na tabela de preços
11. Correcção - Ao lançar factura de compra são actualizados os preços do artigo na tabela de preços
12. Novo - Permitir copiar linhas dentro do mesmo documento
13. Correcção - Correcção ao molde assotado arredondado
14. Correção - Correção ao molde capela